Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Security

Search ports for:

System security software.

ADMsmb-0.3
Security scanner for Samba
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ADMsnmp-0.1
SNMP audit scanner
Long description | Changes
Maintained by: onatan@gmail.com

KeePassX-0.4.3_1
Cross Platform Password Manager
Long description | Changes | Main Web Site
Maintained by: skv@FreeBSD.org
Requires: ca_root_nss-3.14.3, expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libffi-3.0.13, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-corelib-4.8.4_1, qt4-gui-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-rcc-4.8.4, qt4-sql-4.8.4, qt4-uic-4.8.4, qt4-xml-4.8.4, randrproto-1.3.2, recordproto-1.14.1, renderproto-0.11.1, shared-mime-info-1.0_2, xdg-utils-1.0.2_8, xextproto-7.2.0, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1

LaBrea-2.4_2
Security tarpit defense tool
Long description | Changes | Main Web Site
Maintained by: nick@rogness.net
Requires: libnet10-1.0.2a_5,1

Mixminion-0.0.8.a3
A Type III Anonymous Remailer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6
Also listed in: Mail

OpenSSH-askpass-1.2.4.1
Graphical password applet for entering SSH passphrase
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.2, imake-1.0.4,1, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXt-1.1.1,1, libpthread-stubs-0.3_3, libxcb-1.7, makedepend-1.0.3,1, perl-5.14.2_3, pkgconf-0.9.1_2, xorg-cf-files-1.0.4, xproto-7.0.22

R-cran-ROAuth-0.9.2_2
R interface for OAuth
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, R-cran-RCurl-1.95.4.1, R-cran-bitops-1.0.5_2, R-cran-digest-0.6.3_1, binutils-2.23.1, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, curl-7.24.0_2, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

R-cran-digest-0.6.3_1
Create cryptographic hash digests of R objects
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-2.15.3, binutils-2.23.1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cups-client-1.5.4_1, cups-image-1.5.4_1, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gsed-4.2.1_2, gsfonts-8.11_5, icu-50.1.2, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, mpc-0.9, mpfr-3.1.2, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, svgalib-1.4.3_6, tcl-8.5.13, tiff-4.0.3, tk-8.5.13, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22

aescrypt-0.7_1
Command-line AES encryption/decryption suite
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

aespipe-v2.3.e_1
AES encrypting or decrypting pipe
Long description | Changes | Main Web Site
Maintained by: gehm@physik.tu-berlin.de
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-2.0.19_3, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, pth-2.0.7

afterglow-1.6.2
Collection of graph-generating scripts
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: bitstream-vera-1.10_5, cairo-1.10.2_5,2, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gd-2.0.35_8,1, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, graphviz-2.30.1, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libltdl-2.4.2, libpthread-stubs-0.3_3, libxcb-1.7, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-Crypt-Rijndael-1.11, p5-IP-Anonymous-0.04, p5-Text-CSV-1.21, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, python27-2.7.3_6, renderproto-0.11.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Graphics, Net-mgmt

aide-0.15.1_1
Replacement and extension for Tripwire
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, m4-1.4.16_1,1, mhash-0.9.9.9_1, perl-5.14.2_3

aimsniff-0.9d
AOL Instant Messenger Sniffing and Reading Tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-DBI-1.625, p5-IO-Interface-1.06_1, p5-Net-Pcap-0.17, p5-NetPacket-1.3.1, p5-Proc-Daemon-0.14, p5-Proc-Simple-1.31, p5-Unicode-String-2.09, p5-Unix-Syslog-1.1, perl-5.14.2_3

aircrack-ng-1.1_1
An 802.11 WEP and WPA-PSK keys cracking program
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Net-mgmt

amap-5.2
Application mapper
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

amavis-stats-0.1.12_3
Simple AMaViS statistics generator based on rrdtool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bitstream-vera-1.10_5, cairo-1.10.2_5,2, encodings-1.0.4,1, expat-2.0.1_2, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, pango-1.30.1, pcre-8.32, perl-5.14.2_3, php5-5.4.13, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, renderproto-0.11.1, rrdtool-1.4.7_2, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xorg-fonts-truetype-7.5.1, xproto-7.0.22

amavisd-milter-1.5.0_2
Milter for amavisd-new
Long description | Changes | Main Web Site
Maintained by: prehor@gmail.com
Requires: amavisd-new-2.8.0_2,1, arc-5.21p, arj-3.10.22_4, ca_root_nss-3.14.3, cabextract-1.4, curl-7.24.0_2, db47-4.7.25.4, file-5.14, freeze-2.5_2, gettext-0.18.1.1_1, gnupg-1.4.13, lha-1.14i_6, libiconv-1.14_1, lzo2-2.06, lzop-1.03, p5-Archive-Zip-1.30_1, p5-Authen-NTLM-1.09, p5-BerkeleyDB-0.51, p5-Convert-BinHex-1.119, p5-Convert-TNEF-0.18, p5-Convert-UUlib-1.40,1, p5-Crypt-OpenSSL-Bignum-0.04, p5-Crypt-OpenSSL-RSA-0.28, p5-Crypt-OpenSSL-Random-0.04, p5-Digest-HMAC-1.03, p5-Digest-SHA1-2.13, p5-Encode-Detect-1.01, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Multiplex-1.13, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-IO-stringy-2.110, p5-LWP-MediaTypes-6.02, p5-MIME-Tools-5.504,2, p5-Mail-DKIM-0.40, p5-Mail-SpamAssassin-3.3.2_8, p5-Mail-Tools-2.12, p5-Net-DNS-0.72, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Net-Server-2.007, p5-NetAddr-IP-4.066, p5-Socket-2.009, p5-Socket6-0.23, p5-TimeDate-2.30_1,1, p5-URI-1.60, p5-Unix-Syslog-1.1, p5-WWW-RobotRules-6.02, p5-libwww-6.05, p7zip-9.20.1, perl-5.14.2_3, razor-agents-2.84, ripole-0.2.2, rpm2cpio-1.3_1, unrar-4.20_1,5, zoo-2.10.1_3
Also listed in: Mail

amavisd-new-2.8.0_2
Mail scanner interface between mailer and content checkers
Long description | Changes | Main Web Site
Maintained by: gabor@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.14.3, cabextract-1.4, curl-7.24.0_2, db47-4.7.25.4, file-5.14, freeze-2.5_2, gettext-0.18.1.1_1, gnupg-1.4.13, lha-1.14i_6, libiconv-1.14_1, lzo2-2.06, lzop-1.03, p5-Archive-Zip-1.30_1, p5-Authen-NTLM-1.09, p5-BerkeleyDB-0.51, p5-Convert-BinHex-1.119, p5-Convert-TNEF-0.18, p5-Convert-UUlib-1.40,1, p5-Crypt-OpenSSL-Bignum-0.04, p5-Crypt-OpenSSL-RSA-0.28, p5-Crypt-OpenSSL-Random-0.04, p5-Digest-HMAC-1.03, p5-Digest-SHA1-2.13, p5-Encode-Detect-1.01, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Multiplex-1.13, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-IO-stringy-2.110, p5-LWP-MediaTypes-6.02, p5-MIME-Tools-5.504,2, p5-Mail-DKIM-0.40, p5-Mail-SpamAssassin-3.3.2_8, p5-Mail-Tools-2.12, p5-Net-DNS-0.72, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Net-Server-2.007, p5-NetAddr-IP-4.066, p5-Socket-2.009, p5-Socket6-0.23, p5-TimeDate-2.30_1,1, p5-URI-1.60, p5-Unix-Syslog-1.1, p5-WWW-RobotRules-6.02, p5-libwww-6.05, p7zip-9.20.1, perl-5.14.2_3, razor-agents-2.84, ripole-0.2.2, rpm2cpio-1.3_1, unrar-4.20_1,5, zoo-2.10.1_3

anomy-sanitizer-1.76_4
Sanitize and clean incoming/outgoing mail
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: perl-5.14.2_3
Also listed in: Mail

aolserver-nsencrypt-0.4_2
OpenSSL data encryption module for AOLserver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aolserver-4.5.1_1, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, tcl-8.5.13
Also listed in: Www

aolserver-nsmcrypt-1.1_3
AOLserver interface to mcrypt library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aolserver-4.5.1_1, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libmcrypt-2.5.8, mcrypt-2.6.8_1, mhash-0.9.9.9_1, tcl-8.5.13
Also listed in: Www

aolserver-nsmhash-1.1_2
AOLserver interface to mhash library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aolserver-4.5.1_1, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, mhash-0.9.9.9_1, tcl-8.5.13
Also listed in: Www

aolserver-nsopenssl-3.0.b26_1
OpenSSL socket encryption module for AOLserver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aolserver-4.5.1_1, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, tcl-8.5.13
Also listed in: Www

aolserver-nssha1-0.1_1
AOLserver module to perform SHA1 hashes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aolserver-4.5.1_1, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, tcl-8.5.13
Also listed in: Www

ap22-mod_clamav-0.23_4
Scans content delivered by the Apache20 proxy module for viruses
Long description | Changes | Main Web Site
Maintained by: tmueko@kommunity.net
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, arc-5.21p, arj-3.10.22_4, clamav-0.97.7, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, lha-1.14i_6, libiconv-1.14_1, libltdl-2.4.2, libtool-2.4.2, pcre-8.32, perl-5.14.2_3, unzoo-4.4_2
Also listed in: Www

ap22-mod_evasive-1.10.1_1
An Apache module to try to protect the HTTP Server from DoS/DDoS attacks
Long description | Changes | Main Web Site
Maintained by: kiwi@oav.net
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, libiconv-1.14_1, pcre-8.32, perl-5.14.2_3
Also listed in: Www

ap22-mod_gnutls-0.5.10_2
mod_gnutls uses the GnuTLS library to provide SSL, and TLS encryption for Apache HTTPD
Long description | Changes | Main Web Site
Maintained by: fumifumi@abacustech.jp
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, ca_root_nss-3.14.3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, gettext-0.18.1.1_1, gmp-5.1.1, gnutls-2.12.23_1, libgpg-error-1.11, libiconv-1.14_1, libtasn1-2.14, libtool-2.4.2, nettle-2.6, p11-kit-0.16.3, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2
Also listed in: Www

ap22-mod_security-2.6.6_1
An intrusion detection and prevention engine
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, libiconv-1.14_1, libxml2-2.8.0_1, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2
Also listed in: Www

ap22-mod_security21-2.1.7_3
An intrusion detection and prevention engine
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, libiconv-1.14_1, libxml2-2.8.0_1, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2
Also listed in: Www

apache-xml-security-c-1.6.1
Apache XML security libraries - C++ version
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2, xerces-c3-3.1.1_1

apg-2.3.0b_2
Automated password generator
Long description | Changes | Main Web Site
Maintained by: matthew@FreeBSD.org

argus-clients-sasl-3.0.6.2
Client programs for the argus IP network transaction auditing tool
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: cyrus-sasl-2.1.26_2, mysql-client-5.5.30, perl-5.14.2_3
Also listed in: Net-mgmt

argus-sasl-3.0.6.1
Generic IP network transaction auditing tool
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: bison-2.7,1, cyrus-sasl-2.1.26_2, gettext-0.18.1.1_1, libiconv-1.14_1, m4-1.4.16_1,1, perl-5.14.2_3
Also listed in: Net-mgmt

arirang-2.03
Powerful webserver security scanner for network
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: ruby-1.8.7.371,1
Also listed in: Www

arpCounterattack-1.2.0
Detects and remedies ARP attacks
Long description | Changes | Main Web Site
Maintained by: spawk@acm.poly.edu
Requires: libdnet-1.11_3

asn1c-0.9.21
Modern ASN.1 to C compiler
Long description | Changes | Main Web Site
Maintained by: vlm@lionet.info
Requires: perl-5.14.2_3
Also listed in: Lang, Converters

authforce-0.9.9_1
HTTP authentication brute forcer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1
Also listed in: Www

autopsy-2.24_1
Web-based (graphical) interface to The Sleuth Kit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: e2fsprogs-libuuid-1.42.7, exif-0.6.20_1, fusefs-kmod-0.3.9.p1.20080208_11, fusefs-libs-2.9.2, gettext-0.18.1.1_1, libewf-20130303, libexif-0.6.21, libiconv-1.14_1, p5-Class-Load-0.20, p5-Class-Singleton-1.4, p5-Data-OptList-0.107, p5-DateTime-TimeZone-1.58, p5-Dist-CheckConflicts-0.02, p5-List-MoreUtils-0.33, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Params-Validate-1.07, p5-Sub-Exporter-0.985, p5-Sub-Install-0.926, p5-Try-Tiny-0.12, perl-5.14.2_3, popt-1.16, python27-2.7.3_6, sleuthkit-4.0.2
Also listed in: Sysutils

autossh-1.4c
Automatically restart SSH sessions and tunnels
Long description | Changes | Main Web Site
Maintained by: leeym@FreeBSD.org

avcheck-0.91
Simple antivirus solution for a mail system
Long description | Changes | Main Web Site
Maintained by: dsh@vlink.ru

barnyard2-1.12
Interpreter for Snort unified2 binary output files
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3

barnyard2-sguil-1.12
Interpreter for Snort unified2 binary output files
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3, tcl-8.5.13

base-1.4.5
Basic Analysis and Security Engine - analyzing Snort alerts
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: adodb-5.18, freetype2-2.4.11, gettext-0.18.1.1_1, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXt-1.1.1,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, pcre-8.32, pear-1.9.4_1, pear-Image_Canvas-0.3.2_1, pear-Image_Color-1.0.4, pear-Image_Graph-0.8.0, pear-Log-1.12.7, pear-Mail-1.2.0,1, pear-Mail_Mime-1.8.6_1,2, php5-5.4.13, php5-ctype-5.4.13, php5-gd-5.4.13, php5-gettext-5.4.13, php5-session-5.4.13, php5-xml-5.4.13, php5-zlib-5.4.13, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, t1lib-5.1.2_2,1, xextproto-7.2.0, xproto-7.0.22

bcrypt-1.1
Cross-platform blowfish encryption utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

bcwipe-1.9.8
BCWipe securely erases data from magnetic and solid-state memory
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org

bdc-7.0.1_2
BitDefender Console Antivirus for FreeBSD
Long description | Changes | Main Web Site
Maintained by: itetcu@FreeBSD.org
Requires: compat5x-i386-5.4.0.8.1_1, localedata-5.4

beecrypt-4.2.1
BeeCrypt is an open source cryptography library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libtool-2.4.2

bfbtester-2.0.1_1
Security tool for testing binaries for overflows
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

binwalk-0.5.0
Search binary images for embedded files and executable code
Long description | Changes | Main Web Site
Maintained by: fbsd-ports@opsec.eu
Requires: ca_root_nss-3.14.3, curl-7.24.0_2

bioapi-1.2.2_5
BioAPI library implementation
Long description | Changes | Main Web Site
Maintained by: fli@shapeshifter.se
Requires: libtool-2.4.2

blindelephant-1.0_20100819
Fingerprint the web applications used by a web site
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6
Also listed in: Www

boclient-1.21
Client program for the Back Orifice Windows program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

botan-1.8.13
Portable, easy to use, and efficient C++ crypto library
Long description | Changes | Main Web Site
Maintained by: lapo@lapo.it
Requires: boost-libs-1.52.0_1, gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, icu-50.1.2, libiconv-1.14_1, python27-2.7.3_6

bounce-1.0_8
Bounce TCP connections to another machine/port
Long description | Changes | Main Web Site
Maintained by: matt@efs.org
Also listed in: Net

bouncycastle-1.45_1
Cleanroom build of Java Cryptography Extensions
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: apache-ant-1.8.4, dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, jaf-1.1.1, java-zoneinfo-2013.b, javamail-1.4.7, javavmwrapper-2.4_3, jpeg-8_4, junit-4.10, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java

bro-2.1_1
System for detecting network intruders in real-time
Long description | Changes | Main Web Site
Maintained by: leres@ee.lbl.gov
Requires: GeoIP-1.4.8_3, bison-2.7,1, cmake-2.8.10.2, cmake-modules-2.8.10.2, gettext-0.18.1.1_1, lbl-cf-1.2.4, lbl-hf-1.3, libiconv-1.14_1, m4-1.4.16_1,1, perl-5.14.2_3, swig-1.3.40

bruteblock-0.0.5_4
Software for blocking bruteforce attacks with ipfw
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: pcre-8.32

bruteforceblocker-1.2.3
Checks for SSH bruteforce and blocks given IPs
Long description | Changes | Main Web Site
Maintained by: danger@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-DNS-0.72, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-Socket6-0.23, p5-Sys-Hostname-Long-1.4, p5-URI-1.60, p5-Unix-Syslog-1.1, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3

bsdsfv-1.18
Flexible SFV checksum utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

bsmtrace-1.3_2
BSM based intrusion detection system
Long description | Changes | Main Web Site
Maintained by: alm@FreeBSD.org

bsp_upektfmess-1.1_1
UPEK TouchChip TFM/ESS Fingerprint BSP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bioapi-1.2.2_5, gettext-0.18.1.1_1, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libusb-0.1.12_4, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22

bubblegum-1.12
Watch a file for changes
Long description | Changes | Main Web Site
Maintained by: jadawin@FreeBSD.org

bugs-4.1.1_2
Great cryptography library and sample programs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

burpsuite-1.5
Burp Suite is an integrated platform for testing web applications
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: alsa-lib-1.0.26, dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, openjdk-7.17.02_2, pkgconf-0.9.1_2, recordproto-1.14.1, renderproto-0.11.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java

c-icap-modules-0.2.3
c-icap modules virus_scan and srv_url_check
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, c-icap-0.2.3,2, clamav-0.97.7, lha-1.14i_6, libltdl-2.4.2, unzoo-4.4_2
Also listed in: Www

c-nocem-3.7_3
NoCeM for C News and INN
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.14.3, cnews-cr.g_9, curl-7.24.0_2, gettext-0.18.1.1_1, gmake-3.82_1, gnupg-1.4.13, libiconv-1.14_1, perl-5.14.2_3
Also listed in: News

ca_root_nss-3.14.3
The root certificate bundle from the Mozilla Project
Long description | Changes
Maintained by: gecko@FreeBSD.org
Requires: perl-5.14.2_3

calife-2.8.6.5
Lightweight alternative to sudo
Long description | Changes | Main Web Site
Maintained by: thomas@FreeBSD.org

calife-3.0.1
Lightweight alternative to sudo
Long description | Changes | Main Web Site
Maintained by: thomas@FreeBSD.org

ccrypt-1.10
Command-line utility for encrypting and decrypting files and streams
Long description | Changes | Main Web Site
Maintained by: dev2@heesakkers.info
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

ccsrch-1.0.3
Is a tool that searches for credit card numbers (PAN) and track data
Long description | Changes | Main Web Site
Maintained by: pavelivolkov@googlemail.com

cfv-1.18.3
Utility to both test and create .sfv, .csv, and md5sum files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6

cgiwrap-4.1
Securely execute Web CGI scripts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

chaosreader-0.94_1
Tool to extract data from tcpdump logs
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: perl-5.14.2_3

checkpassword-0.90
Simple password-checking interface
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org

checkpassword-pam-0.99
Implementation of checkpassword authentication program
Long description | Changes | Main Web Site
Maintained by: sem@FreeBSD.org

chkrootkit-0.49
Tool to locally check for signs of a rootkit
Long description | Changes | Main Web Site
Maintained by: cordeiro@nic.br

chntpw-110511
Utility to set the password and edit registry on Microsoft NT system
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Sysutils

chroot_safe-1.4_1
Tool to chroot softwares easily
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

chrootuid-1.3
Simple wrapper that combines chroot(8) and su(1) into one program
Long description | Changes
Maintained by: ports@FreeBSD.org

ckpass-0.1
Ncurses based password database client
Long description | Changes | Main Web Site
Maintained by: g.veniamin@googlemail.com
Requires: libkpass-3

cksfv-1.3.14
Create or manipulate Simple File Verification (SFV) checksum files
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

cl-md5-1.8.5_1
Native MD5 implementation in Common Lisp
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-2.017,2
Also listed in: Lisp

cl-md5-clisp-1.8.5_2
Native MD5 implementation in Common Lisp
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-2.017,2, cl-asdf-clisp-2.017,1, cl-md5-1.8.5_1, clisp-2.49_5, gettext-0.18.1.1_1, libiconv-1.14_1, libsigsegv-2.10, readline-6.2_1
Also listed in: Lisp

cl-md5-sbcl-1.8.5_10
A native MD5 implementation in Common Lisp
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-2.017,2, cl-md5-1.8.5_1, sbcl-1.1.5,1
Also listed in: Lisp

clamassassin-1.2.4_5
Simple virus filter wrapper for ClamAV
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu
Requires: arc-5.21p, arj-3.10.22_4, clamav-0.97.7, lha-1.14i_6, libltdl-2.4.2, procmail-3.22_7, unzoo-4.4_2

clamav-0.97.7
Command line virus scanner written entirely in C
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, gettext-0.18.1.1_1, lha-1.14i_6, libcheck-0.9.9, libiconv-1.14_1, libltdl-2.4.2, python27-2.7.3_6, unzoo-4.4_2

clamav-devel-20130217
Command line virus scanner written entirely in C
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, gettext-0.18.1.1_1, gmake-3.82_1, lha-1.14i_6, libcheck-0.9.9, libiconv-1.14_1, libltdl-2.4.2, python27-2.7.3_6, unzoo-4.4_2

clamav-milter-0.97.7
Command line virus scanner written entirely in C
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, gettext-0.18.1.1_1, lha-1.14i_6, libcheck-0.9.9, libiconv-1.14_1, libltdl-2.4.2, python27-2.7.3_6, unzoo-4.4_2

clamav-unofficial-sigs-3.7.1_1
Update script for third-party ClamAV databases
Long description | Changes
Maintained by: sf@maxempire.com
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.14.3, clamav-0.97.7, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-2.0.19_3, lha-1.14i_6, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libltdl-2.4.2, perl-5.14.2_3, pth-2.0.7, rsync-3.0.9_3, unzoo-4.4_2

clamcour-0.3.8_6
ClamAV courier filter
Long description | Changes | Main Web Site
Maintained by: bsd@dino.sk
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.14.3, clamav-0.97.7, courier-0.65.3_1, courier-authlib-base-0.65.0, gamin-0.1.10_5, gettext-0.18.1.1_1, glib-2.34.3, lha-1.14i_6, libffi-3.0.13, libiconv-1.14_1, libltdl-2.4.2, mime-support-3.52.2, p5-Net-CIDR-0.17, pcre-8.32, perl-5.14.2_3, python27-2.7.3_6, sysconftool-0.16, unzoo-4.4_2
Also listed in: Mail

clamd-stream-client-1.3
Standalone clamav client
Long description | Changes | Main Web Site
Maintained by: gjb@FreeBSD.org

clamsmtp-1.10_3
ClamAV anti-virus SMTP Filter
Long description | Changes | Main Web Site
Maintained by: clsung@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, clamav-0.97.7, gettext-0.18.1.1_1, gmake-3.82_1, lha-1.14i_6, libiconv-1.14_1, libltdl-2.4.2, unzoo-4.4_2

clamtk-4.44
GTK front-end for Clam Antivirus
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, atk-2.6.0, bash-4.2.42, bitstream-vera-1.10_5, cairo-1.10.2_5,2, clamav-0.97.7, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome-doc-utils-0.20.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lha-1.14i_6, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-Authen-NTLM-1.09, p5-Bit-Vector-7.2_2, p5-Cairo-1.103, p5-Carp-Clan-6.04, p5-Config-Tiny-2.14, p5-Date-Calc-6.3, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Find-Rule-0.33, p5-File-Listing-6.04, p5-Glib2-1.280, p5-Gtk2-1.243, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Locale-gettext-1.05_3, p5-Net-DNS-0.72, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Number-Compare-0.03, p5-Pango-1.223_1, p5-Socket-2.009, p5-Socket6-0.23, p5-Text-Glob-0.09, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, unzoo-4.4_2, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22, zenity-2.32.1_2

clog-1.6
Tcp connection logger daemon
Long description | Changes
Maintained by: obrien@FreeBSD.org
Also listed in: Net-mgmt

clusterssh-4.01
Controls multiple hosts simultaneously via xterms and ssh
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, jpeg-8_4, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libpthread-stubs-0.3_3, libxcb-1.7, p5-Carp-1.26, p5-Class-Data-Inheritable-0.08, p5-Data-Dump-1.21, p5-Devel-StackTrace-1.30, p5-Devel-Symdump-2.1000, p5-Exception-Class-1.37, p5-File-Which-1.09, p5-Module-Manifest-1.08_1, p5-Params-Util-1.07, p5-Pod-Coverage-0.22, p5-Readonly-1.03_2, p5-Sub-Uplevel-0.2400, p5-Test-Pod-1.46, p5-Test-Pod-Coverage-1.08, p5-Test-Simple-0.98, p5-Test-Trap-0.2.2, p5-Test-Warn-0.24, p5-Tk-804.030_1, p5-Tree-DAG_Node-1.06, p5-Try-Tiny-0.12, p5-X11-Protocol-0.56, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, renderproto-0.11.1, xproto-7.0.22
Also listed in: Net

cmd5checkpw-0.22
Checkpassword compatible authentication program that uses CRAM-MD5
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org

cops-1.04
System secureness checker
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org

courier-authlib-0.65.0
Meta-port for the courier authentication library
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Requires: courier-authlib-base-0.65.0, libltdl-2.4.2, perl-5.14.2_3, sysconftool-0.16
Also listed in: Mail

courier-authlib-base-0.65.0
Courier authentication library base
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libltdl-2.4.2, perl-5.14.2_3, sysconftool-0.16
Also listed in: Mail

courierpassd-1.1.2
User authentication and password changing daemon utility
Long description | Changes | Main Web Site
Maintained by: andrew@arda.homeunix.net
Requires: courier-authlib-base-0.65.0, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libltdl-2.4.2, perl-5.14.2_3, sysconftool-0.16
Also listed in: Mail

courierpasswd-1.1.2
User authentication and password changing utility
Long description | Changes | Main Web Site
Maintained by: andrew@arda.homeunix.net
Requires: courier-authlib-base-0.65.0, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libltdl-2.4.2, perl-5.14.2_3, sysconftool-0.16
Also listed in: Mail

courieruserinfo-1.1.2
User account information retrieval utility
Long description | Changes | Main Web Site
Maintained by: andrew@arda.homeunix.net
Requires: courier-authlib-base-0.65.0, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libltdl-2.4.2, perl-5.14.2_3, sysconftool-0.16
Also listed in: Mail

cowpatty-4.6
Brute-force dictionary attack against WPA-PSK
Long description | Changes | Main Web Site
Maintained by: dhn@FreeBSD.org
Also listed in: Net-mgmt

cp2fwb-0.6_1
Checkpoint FW1 to Firewall Builder ruleset converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-XML-Writer-0.615, perl-5.14.2_3

crack-5.0
The "Sensible" Unix Password Cracker
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org

cracklib-2.8.22
Password-checking library
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org

crank-0.2.1_6
CRyptANalysis toolKit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, glib-1.2.10_13, gmake-3.82_1, gmp-5.1.1, gtk-1.2.10_22, guile-1.8.8, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libiconv-1.14_1, libltdl-2.4.2, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22

create-cert-2.2
Create openssl client key and certificates
Long description | Changes
Maintained by: leres@ee.lbl.gov

credns-0.2.10
A verifier performing validation in the DNS notify/transfer-chain
Long description | Changes | Main Web Site
Maintained by: jaap@NLnetLab.nl
Also listed in: Dns

cryptix-jce-20050328_2
JCE (Java Cryptography Extension) by Cryptix
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java

cryptlib-3.4.1
Powerful security programming toolkit
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

cryptopp-5.6.1_2
Free C++ class library of Cryptographic Primitives
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

cryptstring-0.2
Crypto Strings for PHP
Long description | Changes | Main Web Site
Maintained by: gslin@gslin.org
Requires: libiconv-1.14_1, libltdl-2.4.2, libmcrypt-2.5.8, libxml2-2.8.0_1, pcre-8.32, php5-5.4.13, php5-hash-5.4.13, php5-mcrypt-5.4.13, pkgconf-0.9.1_2

csocks-1.5
SOCKS Client v4/v5 RFC Compliant with many features
Long description | Changes | Main Web Site
Maintained by: raffaele.delorenzo@libero.it
Also listed in: Net

cvm-0.96
Credential Validation Modules
Long description | Changes | Main Web Site
Maintained by: tarkhil@over.ru
Requires: bglibs-1.106_1,1, libtool-2.4.2, perl-5.14.2_3

cyassl-2.5.0
A embedded SSL C-Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: libtool-2.4.2
Also listed in: Devel

cyrus-sasl-2.1.26_2
RFC 2222 SASL (Simple Authentication and Security Layer)
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: libtool-2.4.2
Also listed in: Ipv6

cyrus-sasl-ldapdb-2.1.26
SASL LDAPDB auxprop plugin
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.26_2, libtool-2.4.2, openldap-client-2.4.34_1
Also listed in: Ipv6

cyrus-sasl-saslauthd-2.1.26
SASL authentication server for cyrus-sasl2
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.26_2
Also listed in: Ipv6

dante-1.3.2
A circuit-level firewall/proxy
Long description | Changes | Main Web Site
Maintained by: anders@FreeBSD.org
Also listed in: Net

dazuko-2.3.9
Common interface for 3rd party file access control
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

dcetest-1.2
Utility to dump MSRPC endpoint information from Windows systems
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

ddos_scan-1.6_1
Scans for a limited set of distributed denial of service agents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

denyhosts-2.6_4
Script to thwart ssh attacks
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6

despoof-0.9_3
Command-line anti-spoofing detection utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libnet10-1.0.2a_5,1
Also listed in: Net

destroy-20050329
Program to securely destroy files on the hard disk
Long description | Changes | Main Web Site
Maintained by: shane@freebsdhackers.net
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

didentd-0.2
Modular RFC1423 (identd) server sending encrypted audit tokens
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ucspi-tcp-0.88_2

digest-20050323_1
Message digest wrapper utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

dirbuster-1.0r1
DirBuster allows file and directory brute forcing on web servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java

dirmngr-1.1.0_8
Client for managing and downloading certificate revocation lists
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, openldap-client-2.4.34_1, pth-2.0.7

dissembler-0.9
Tool that polymorphs bytecode to a printable ASCII string
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

distcache-1.4.5_1
Distributed OpenSSL session caching tools
Long description | Changes | Main Web Site
Maintained by: marcel.prisi@virtua.ch
Requires: libtool-2.4.2
Also listed in: Www

distcache-devel-1.5.1_1
Distributed OpenSSL session caching tools - development version
Long description | Changes | Main Web Site
Maintained by: marcel.prisi@virtua.ch
Requires: libtool-2.4.2
Also listed in: Www

dmitry-1.3a
Deepmagic Information Gathering Tool
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

dns_mre-1.0_1
DNS Cache Poisoner/Overwriter
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Also listed in: Dns

dnshijacker-1.3_4
A tool to hijack DNS requests
Long description | Changes | Main Web Site
Maintained by: lx@redundancy.redundancy.org
Requires: libnet10-1.0.2a_5,1
Also listed in: Dns

dnswall-0.1.4_1
Daemon that filters out private IP addresses in DNS responses
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, m4-1.4.16_1,1, perl-5.14.2_3
Also listed in: Dns

doorman-0.81_1
Port knocking implementation, both daemon and client
Long description | Changes | Main Web Site
Maintained by: lupe@lupe-christoph.de
Requires: lsof-4.88.d,8

doscan-0.3.1_3
Tool to quickly scan your network for machines listening on a TCP port
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, pcre-8.32
Also listed in: Net

dradis-2.6.1
Opensource framework to enable effective information gathering
Long description | Changes | Main Web Site
Maintained by: semprix@gmx.com
Requires: gettext-0.18.1.1_1, libexecinfo-1.1_3, libiconv-1.14_1, node-0.10.1, python27-2.7.3_6, ruby-1.8.7.371,1, ruby18-gems-1.8.25, ruby18-iconv-1.8.7.371,1, ruby18-wirble-0.1.3, rubygem-abstract-1.0.0_1, rubygem-actionmailer-3.2.12, rubygem-actionpack-3.2.12, rubygem-activemodel-3.2.12, rubygem-activerecord-3.2.12, rubygem-activeresource-3.2.12, rubygem-activesupport-3.2.12, rubygem-arel-3.0.2,1, rubygem-builder-3.0.4, rubygem-bundler-1.2.3, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.2.0_1, rubygem-coffee-script-source-1.4.0, rubygem-erubis-2.7.0, rubygem-execjs-1.4.0, rubygem-hike-1.2.1, rubygem-i18n-0.6.1,2, rubygem-journey-1.0.4, rubygem-jquery-rails-2.2.1, rubygem-json-1.7.7, rubygem-json_pure-1.7.7, rubygem-mail-2.4.4,1, rubygem-mime-types-1.21, rubygem-multi_json-1.5.0, rubygem-polyglot-0.3.3, rubygem-rack-1.4.5,3, rubygem-rack-cache-1.2, rubygem-rack-ssl-1.3.3, rubygem-rack-test-0.6.2, rubygem-rails-3.2.12, rubygem-railties-3.2.12, rubygem-rake-10.0.3, rubygem-rdoc-3.12.1, rubygem-redcloth-4.2.9, rubygem-sass-3.2.6, rubygem-sass-rails-3.2.6_1, rubygem-sprockets-2.2.2, rubygem-sqlite3-1.3.7, rubygem-thor-0.17.0, rubygem-tilt-1.3.5, rubygem-treetop-1.4.12, rubygem-tzinfo-0.3.35, rubygem-uglifier-1.3.0, sqlite3-3.7.14.1

dropbear-2012.55
SSH 2 server, designed to be usable in small memory environments
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Ipv6

dsniff-2.3_4
Various sniffing utilities for penetration testing
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXmu-1.1.0,1, libXt-1.1.1,1, libffi-3.0.13, libiconv-1.14_1, libnet10-1.0.2a_5,1, libnids-1.24, libpthread-stubs-0.3_3, libxcb-1.7, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, python27-2.7.3_6, xextproto-7.2.0, xproto-7.0.22

dumpasn1-20130112
Dumps the contents of an ASN.1 encoded file, e.g. an SSL certificate
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Also listed in: Converters

duo-1.9
Duo unix integration package
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2

easy-rsa-2.2.0.m
Small RSA key management package based on openssl
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Also listed in: Net-mgmt

easypg-0.0.16_11
EasyPG is yet another GnuPG interface for Emacs
Long description | Changes | Main Web Site
Maintained by: iwazaki8@yahoo.co.jp
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, cups-image-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, emacs-24.3,3, encodings-1.0.4,1, expat-2.0.1_2, fftw3-3.3.3_1, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, fribidi-0.19.2_1, gamin-0.1.10_5, gconf2-2.32.0_3, gd-2.0.35_8,1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnupg-1.4.13, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsfonts-8.11_5, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libcroco-0.6.8, libffi-3.0.13, libfontenc-1.1.0, libfpx-1.3.1.1, libgpg-error-1.11, libgsf-1.14.21_1, libiconv-1.14_1, libidn-1.26, liblqr-1-0.4.1_4, libltdl-2.4.2, libotf-0.9.12, libpaper-1.1.24_1, libpthread-stubs-0.3_3, librsvg2-2.36.4, libtasn1-2.14, libwmf-0.2.8.4_10, libxcb-1.7, libxml2-2.8.0_1, m17n-db-1.6.3, m17n-lib-1.6.3_1, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, printproto-1.0.5, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, svgalib-1.4.3_6, tiff-4.0.3, webp-0.1.3_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Elisp

eiciel-0.9.8.1_1
A GNOME-based ACL editor, with integration into Nautilus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, atkmm-2.22.6, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cairomm-1.10.0_1, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, desktop-file-utils-0.18, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, exempi-2.1.1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, glibmm-2.34.1,1, gmake-3.82_1, gmp-5.1.1, gnome-desktop-2.32.1_3, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, gtkmm-2.24.2_1, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libcroco-0.6.8, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libgsf-1.14.21_1, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, librsvg2-2.36.4, libsigc++-2.2.10, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libtool-2.4.2, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml++-2.34.2, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nautilus-2.32.2.1_3, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pangomm-2.28.4, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-cairo-1.8.10_1, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, unique-1.1.6_4, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Sysutils

engine_pkcs11-0.1.8_1
Implementation of a PKCS#11 engine for OpenSSL
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: libltdl-2.4.2, libp11-0.2.8, libtool-2.4.2, pkgconf-0.9.1_2

ettercap-gtk2-0.7.4.1_3
A network sniffer/interceptor/injector/logger for switched LANs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: atk-2.6.0, bison-2.7,1, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libltdl-2.4.2, libnet11-1.1.6_1,1, libpthread-stubs-0.3_3, libtool-2.4.2, libxcb-1.7, libxml2-2.8.0_1, m4-1.4.16_1,1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Net-mgmt

expiretable-0.6
Utility to remove entries from the pf(4) table based on their age
Long description | Changes | Main Web Site
Maintained by: cris@gufi.org

f-prot-6.5.1.5927
F-Prot Antivirus for BSD Workstations
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org

fakebo-0.4.2.1
Fake BackOrifice client emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, m4-1.4.16_1,1, perl-5.14.2_3

fakeident-1.7_1
Tool that replies with a standard answer to incoming identd requests
Long description | Changes | Main Web Site
Maintained by: dean@odyssey.apana.org.au

fakeroot-1.18.4
Simulate the root user behaviour
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: libtool-2.4.2

fcheck-2.07.59
Intrusion detection and Policy enforcement / auditing software
Long description | Changes
Maintained by: lme@FreeBSD.org
Requires: perl-5.14.2_3

fcrackzip-1.0_1
Portable, fast, and featureful ZIP password cracker
Long description | Changes | Main Web Site
Maintained by: stefan@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Archivers

fiked-0.0.5_3
Fake IKE PSK+XAUTH daemon based on VPNC
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libnet11-1.1.6_1,1

find_zlib-1.9
Scans files for statically linked zlib (libz) code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl-5.14.2_3

firewalk-5.0_4
Remote firewall auditing tool
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: libdnet-1.11_3, libnet11-1.1.6_1,1

fl0p-0.0.2.b
Passive L7 flow fingerprinting tool
Long description | Changes
Maintained by: ports@FreeBSD.org

flawfinder-1.27
Examines source code looking for security weaknesses
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6
Also listed in: Devel

flowgrep-0.9
TCP stream/UDP/IP payload 'grep' utility
Long description | Changes | Main Web Site
Maintained by: corsmith@gmail.com
Requires: gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, libffi-3.0.13, libiconv-1.14_1, libnet11-1.1.6_1,1, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, py27-pynids-0.6.1_1, python27-2.7.3_6
Also listed in: Net

flowtag-2.0.5
Collaborative attack-analysis tool for security researchers
Long description | Changes
Maintained by: lee@writequit.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, renderproto-0.11.1, ruby-1.8.7.371,1, ruby18-tk-1.8.7.371,1, tcl-8.5.13, tk-8.5.13, xproto-7.0.22

fpc-hash-2.6.2
Free Pascal unit for MD5 hash routines
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-2.6.2, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Lang

fpc-openssl-2.6.2
Free Pascal unit for OpenSSL
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: fpc-2.6.2, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Lang

fpm-0.60_8
Figaro's Password Manager, an app to securely store your passwords
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit-0.5.17_5, bash-4.2.42, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, esound-0.2.41_1, getopt-1.1.5, gettext-0.18.1.1_1, giflib-4.2.1_1, glib-1.2.10_13, gnome-libs-1.4.2_20, gnomehier-3.0, gtk-1.2.10_22, imlib-1.9.15_15, inputproto-2.0.2, iso8879-1986_3, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libXpm-3.5.9, libXt-1.1.1,1, libaudiofile-0.2.7, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml-1.8.17_5, libxml2-2.8.0_1, libxslt-1.1.28, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, rarian-0.8.1, tiff-4.0.3, xextproto-7.2.0, xmlcatmgr-2.2, xmlcharent-0.3_2, xproto-7.0.22

fprint_demo-20080303_1
Demo and test application for libfprint
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, atk-2.6.0, autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, cups-image-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fftw3-3.3.3_1, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gsfonts-8.11_5, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libcroco-0.6.8, libffi-3.0.13, libfontenc-1.1.0, libfprint-0.4.0_3, libfpx-1.3.1.1, libgsf-1.14.21_1, libiconv-1.14_1, libidn-1.26, liblqr-1-0.4.1_4, libltdl-2.4.2, libpaper-1.1.24_1, libpthread-stubs-0.3_3, librsvg2-2.36.4, libwmf-0.2.8.4_10, libxcb-1.7, libxml2-2.8.0_1, m4-1.4.16_1,1, mkfontdir-1.0.7, mkfontscale-1.1.0, nspr-4.9.6, nss-3.14.3, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, svgalib-1.4.3_6, tiff-4.0.3, webp-0.1.3_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

fragroute-1.2_11
Tool for intercepting, modifying, and rewriting egress traffic
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libdnet-1.11_3, libevent-1.4.14b_2
Also listed in: Net

fragrouter-1.6
Tool for testing network IDS implementations
Long description | Changes
Maintained by: ohauer@FreeBSD.org

fsh-1.2_3
Fast remote command execution
Long description | Changes | Main Web Site
Maintained by: sumikawa@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6

fswatch-0.02.b5
File system checksum checker
Long description | Changes | Main Web Site
Maintained by: dominik@karczmarski.com
Also listed in: Sysutils

ftimes-3.8.0_1
System baselining and evidence collection tool
Long description | Changes | Main Web Site
Maintained by: klm@uidzero.org
Requires: p5-Digest-SHA1-2.13, pcre-8.32, perl-5.14.2_3
Also listed in: Sysutils

fuzz-0.6_1
Tool for testing software by bombarding the program with random data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

fuzzdb-1.09
Comprehensive set of fuzzing patterns
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

fwanalog-0.6.9_5
Firewall log summarizer that uses Analog
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: analog-6.0_8,1, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gd-2.0.35_8,1, jpeg-8_4, png-1.5.14

fwbuilder-5.1.0_1
Firewall Builder GUI and policy compilers
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, ca_root_nss-3.14.3, damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libtool-2.4.2, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, m4-1.4.16_1,1, net-snmp-5.7.2_2, orc-0.4.16_1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-assistant-4.8.4, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-declarative-4.8.4, qt4-doc-4.8.4, qt4-gui-4.8.4, qt4-help-4.8.4, qt4-iconengines-4.8.4, qt4-inputmethods-4.8.4, qt4-linguist-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qmake-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-sqlite-plugin-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, randrproto-1.3.2, renderproto-0.11.1, sqlite3-3.7.14.1, videoproto-2.3.1, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1

fwbuilder-devel-5.0.1.b3592
Firewall Builder GUI and policy compilers
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, ca_root_nss-3.14.3, damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libtool-2.4.2, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, m4-1.4.16_1,1, net-snmp-5.7.2_2, orc-0.4.16_1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-assistant-4.8.4, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-declarative-4.8.4, qt4-doc-4.8.4, qt4-gui-4.8.4, qt4-help-4.8.4, qt4-iconengines-4.8.4, qt4-inputmethods-4.8.4, qt4-linguist-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qmake-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-sqlite-plugin-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, randrproto-1.3.2, renderproto-0.11.1, sqlite3-3.7.14.1, videoproto-2.3.1, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1

fwipe-0.36_1
djb-style file wiping utility
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org

fwknop-2.0.4
SPA implementation for Linux and FreeBSD
Long description | Changes | Main Web Site
Maintained by: sean.greven@gmail.com
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-2.0.19_3, gpgme-1.3.2, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, pth-2.0.7

fwlogwatch-1.1_2
Packet filter and firewall log analyzer
Long description | Changes | Main Web Site
Maintained by: michael@ranner.eu
Requires: gettext-0.18.1.1_1, libiconv-1.14_1

fwtk-2.1_3
Toolkit used for building firewalls based on proxy services
Long description | Changes | Main Web Site
Maintained by: pirzyk@FreeBSD.org
Requires: kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xproto-7.0.22

gag-2.9
Stacheldraht (DOS attack) agent detector
Long description | Changes
Maintained by: ports@FreeBSD.org

gcipher-1.1_1
Simple encryption tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-cairo-1.8.10_1, py27-gnome-2.28.1_3, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-libxml2-2.8.0, py27-orbit-2.24.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

glFlow-0.1.4
A NetFlow tool for detecting DoS attacks
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Also listed in: Net

gnome-gpg-0.5.0_8
Simple commandline wrapper around gpg for gnome-keyring
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnupg-1.4.13, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22

gnome-keyring-2.32.1_2
Program that keeps passwords and other secrets
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgnome-keyring-2.32.0_4, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtasn1-2.14, libtool-2.4.2, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

gnome-keyring-sharp-1.0.2_1
Fully managed implementation of gnome-keyring
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnome-keyring-2.32.1_2, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-sharp-2.12.10_1, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-keyring-2.32.0_4, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtasn1-2.14, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, mono-3.0.3_2, ndesk-dbus-0.6.1a, p5-XML-LibXML-2.0004_1,1, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xorg-fonts-truetype-7.5.1, xproto-7.0.22

gnome-password-generator-1.6_5
GNOME 2 password generator
Long description | Changes | Main Web Site
Maintained by: sylvio@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-cairo-1.8.10_1, py27-gnome-2.28.1_3, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-libxml2-2.8.0, py27-orbit-2.24.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome, Python

gnome-ssh-askpass-5.8p2_1
Graphical SSH askpass utility for Gnome2
Long description | Changes
Maintained by: 5u623l20@gmail.com
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

gnomint-1.2.1
X.509 Certification Authority management tool
Long description | Changes | Main Web Site
Maintained by: kevinz5000@gmail.com
Requires: ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtasn1-2.14, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

gnunet-0.9.3_2
An anonymous, distributed, reputation-based network
Long description | Changes | Main Web Site
Maintained by: bf@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, db46-4.6.21.4, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg-0.7.15,1, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glpk-4.48, gmake-3.82_1, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libextractor-0.6.2_11, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libgsf-1.14.21_1, libiconv-1.14_1, libltdl-2.4.2, libmpeg2-0.5.1_1, libogg-1.3.0,4, libpthread-stubs-0.3_3, libtheora-1.1.1_3, libtool-2.4.2, libunistring-0.9.3, libvorbis-1.3.3_1,3, libvpx-1.1.0, libxcb-1.7, libxml2-2.8.0_1, lua-5.1.5_5, mkfontdir-1.0.7, mkfontscale-1.1.0, nspr-4.9.6, nss-3.14.3, opencv-core-2.3.1_6, openjpeg-1.5.0_2, orc-0.4.16_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, poppler-0.22.2, poppler-data-0.4.6, popt-1.16, python27-2.7.3_6, qt4-corelib-4.8.4_1, qt4-gui-4.8.4, randrproto-1.3.2, renderproto-0.11.1, rpm-4.11.0.1, schroedinger-1.0.11_1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, x264-0.125.2201, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1
Also listed in: Net-p2p, Ipv6

gnunet-gtk-0.9.3
GTK interface to GNUnet
Long description | Changes | Main Web Site
Maintained by: bf@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, db46-4.6.21.4, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, desktop-file-utils-0.18, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg-0.7.15,1, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glade3-3.7.3_1, glib-2.34.3, glpk-4.48, gmake-3.82_1, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome_subr-1.0, gnomehier-3.0, gnunet-0.9.3_2, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libextractor-0.6.2_11, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libgsf-1.14.21_1, libiconv-1.14_1, libltdl-2.4.2, libmpeg2-0.5.1_1, libogg-1.3.0,4, libpthread-stubs-0.3_3, libtheora-1.1.1_3, libtool-2.4.2, libunistring-0.9.3, libvorbis-1.3.3_1,3, libvpx-1.1.0, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, lua-5.1.5_5, mkfontdir-1.0.7, mkfontscale-1.1.0, nspr-4.9.6, nss-3.14.3, opencv-core-2.3.1_6, openjpeg-1.5.0_2, orc-0.4.16_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, poppler-0.22.2, poppler-data-0.4.6, popt-1.16, py27-libxml2-2.8.0, python27-2.7.3_6, qt4-corelib-4.8.4_1, qt4-gui-4.8.4, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, rpm-4.11.0.1, schroedinger-1.0.11_1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, x264-0.125.2201, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1
Also listed in: Net-p2p, Ipv6

gnupg-1.4.13
The GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

gnupg-2.0.19_3
The GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gmake-3.82_1, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, pth-2.0.7

gnupg-idea-1.0.6_3
IDEA extension module for gnupg (and RSA for demonstration)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-1.4.13, libiconv-1.14_1

gnutls-2.12.23_1
GNU Transport Layer Security library
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmp-5.1.1, libgpg-error-1.11, libiconv-1.14_1, libtasn1-2.14, libtool-2.4.2, nettle-2.6, p11-kit-0.16.3, pkgconf-0.9.1_2
Also listed in: Net

gnutls-devel-2.99.4_1
GNU Transport Layer Security library
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmp-5.1.1, libgpg-error-1.11, libiconv-1.14_1, libtasn1-2.14, libtool-2.4.2, nettle-2.6, p11-kit-0.16.3, pkgconf-0.9.1_2
Also listed in: Net

go.crypto-20121001
Additional cryptography packages for Go
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: go-1.0.3_1,1
Also listed in: Devel

gorilla-1.5.3.6
Password Gorilla is a cross-platform Password Manager
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, itcl-3.4b1_1, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, renderproto-0.11.1, tcl-8.5.13, tk-8.5.13, tk-wrapper-1.1_1, xproto-7.0.22

gpa-0.9.3
GTK2+ frontend for the GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gnupg-2.0.19_3, gobject-introspection-1.34.2, gpgme-1.3.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libassuan-2.0.3, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, pth-2.0.7, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

gpasman-1.3.1_4
Password manager that stores password information encrypted
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, glib-1.2.10_13, gmake-3.82_1, gtk-1.2.10_22, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22

gpass-0.5.1_10
Password manager for GNOME2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmake-3.82_1, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libiconv-1.14_1, libltdl-2.4.2, libmcrypt-2.5.8, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mcrypt-2.6.8_1, mhash-0.9.9.9_1, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

gpgme-1.3.2
Library to make access to GnuPG easier
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gmake-3.82_1, gnupg-2.0.19_3, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libtool-2.4.2, pth-2.0.7

gringotts-1.2.10_3
GTK application to securely store sensitive data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgringotts-1.2.1, libiconv-1.14_1, libmcrypt-2.5.8, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mhash-0.9.9.9_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, popt-1.16, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

gsasl-1.8.0_1
GNU SASL Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmp-5.1.1, gnutls-2.12.23_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libntlm-1.3, libtasn1-2.14, nettle-2.6, p11-kit-0.16.3, perl-5.14.2_3, pkgconf-0.9.1_2

gsfv-0.2.1_4
Create or verify Simple File Verification (SFV) checksum files
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, glib-1.2.10_13, gtk-1.2.10_22, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22

gss-1.0.2
GNU Generic Security Service Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmp-5.1.1, gnutls-2.12.23_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libtasn1-2.14, nettle-2.6, p11-kit-0.16.3, perl-5.14.2_3, pkgconf-0.9.1_2, shishi-1.0.1_4

gtk-knocker-0.6.6_4
Simple and easy to use TCP only port scanner (GTK+ version)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, glib-1.2.10_13, gtk-1.2.10_22, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libXpm-3.5.9, libXt-1.1.1,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22
Also listed in: Net, X11

gtkpasman-0.11_1
GTK+ passwords manager for system and network administrators
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: atk-2.6.0, autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, desktop-file-utils-0.18, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gnupg-2.0.19_3, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libassuan-2.0.3, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, m4-1.4.16_1,1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, pth-2.0.7, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

gtkportscan-1.2_4
Simple port scanner that prints out open ports
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, glib-1.2.10_13, gtk-1.2.10_22, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22

gwee-1.36
Tool to exploit command execution vulnerabilities in web scripts
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, perl-5.14.2_3, python27-2.7.3_6
Also listed in: Www

gwenhywfar-4.3.3_3
Multi-platform helper library for networking and security applications
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, gnutls-2.12.23_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libtasn1-2.14, libtool-2.4.2, nettle-2.6, p11-kit-0.16.3, pkgconf-0.9.1_2
Also listed in: Devel, Net

gwenhywfar-fox16-4.3.3_1
Gwenhywfar FOX-1.6 support library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.14.3, damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontconfig-2.9.0,1, fox-1.6.47, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, gnutls-2.12.23_1, gwenhywfar-4.3.3_3, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libGLU-7.6.1_2, libX11-1.4.4,1, libXau-1.0.6, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXrender-0.9.6, libXxf86vm-1.1.1, libdrm-2.4.17_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libtasn1-2.14, libtool-2.4.2, libxcb-1.7, nettle-2.6, p11-kit-0.16.3, pciids-20130327, pkgconf-0.9.1_2, png-1.5.14, renderproto-0.11.1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xproto-7.0.22
Also listed in: Devel, Net

gwenhywfar-gtk2-4.3.3
Gwenhywfar GTK2+ support library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gmp-5.1.1, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gwenhywfar-4.3.3_3, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtasn1-2.14, libtool-2.4.2, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Devel, Net

gwenhywfar-qt4-4.3.3
Gwenhywfar Qt4 support library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.14.3, expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, glib-2.34.3, gmake-3.82_1, gmp-5.1.1, gnutls-2.12.23_1, gwenhywfar-4.3.3_3, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtasn1-2.14, libtool-2.4.2, libxcb-1.7, nettle-2.6, p11-kit-0.16.3, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-corelib-4.8.4_1, qt4-gui-4.8.4, qt4-moc-4.8.4, qt4-uic-4.8.4, randrproto-1.3.2, renderproto-0.11.1, xdg-utils-1.0.2_8, xextproto-7.2.0, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1
Also listed in: Devel, Net

hackbot-2.21
Host exploration tool and bannergrabber
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org
Requires: perl-5.14.2_3

heimdal-1.5.2_4
Popular BSD-licensed implementation of Kerberos 5
Long description | Changes | Main Web Site
Maintained by: Joerg.Pulz@frm2.tum.de
Requires: autoconf-2.69, autoconf-wrapper-20101119, db41-4.1.25_4, gettext-0.18.1.1_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3, pkgconf-0.9.1_2
Also listed in: Ipv6

hexinject-1.5
HexInject is a very versatile packet injector and sniffer
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Also listed in: Net

hlfl-0.60.1
High Level Firewall Language
Long description | Changes
Maintained by: alaunay@hlfl.org

hmap-0.1_1
Web server fingerprinting utility
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, python27-2.7.3_6

honggfuzz-0.3
General-purpose fuzzer with simple, command-line interface
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

horde3-jeta-1.0_8
Horde wrapper around various Java SSH applets
Long description | Changes | Main Web Site
Maintained by: horde@FreeBSD.org
Requires: GeoIP-1.4.8_3, ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, cclient-2007f,1, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, horde3-base-3.3.13_1, inputproto-2.0.2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgsf-1.14.21_1, libiconv-1.14_1, libltdl-2.4.2, libmcrypt-2.5.8, libpthread-stubs-0.3_3, libwmf-0.2.8.4_10, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, oniguruma-4.7.1, openldap-client-2.4.34_1, pango-1.30.1, pcre-8.32, pear-1.9.4_1, pear-DB-1.7.14,1, pear-Date-1.4.7, pear-File-1.4.1,2, pear-HTTP_Request-1.4.4, pear-Log-1.12.7, pear-MDB2-2.5.0.b4, pear-MDB2_Schema-0.8.5, pear-Mail-1.2.0,1, pear-Mail_Mime-1.8.6_1,2, pear-Mail_mimeDecode-1.5.5, pear-Net_SMTP-1.6.1, pear-Net_Socket-1.0.10, pear-Net_URL-1.0.15, pear-Services_Weather-1.4.6,1, pear-XML_DTD-0.5.2, pear-XML_Parser-1.3.4, pear-XML_Serializer-0.20.2, pear-XML_Util-1.2.1, perl-5.14.2_3, php5-5.4.13, php5-ctype-5.4.13, php5-dom-5.4.13, php5-fileinfo-5.4.13, php5-ftp-5.4.13, php5-gd-5.4.13, php5-gettext-5.4.13, php5-iconv-5.4.13, php5-imap-5.4.13, php5-ldap-5.4.13, php5-mbstring-5.4.13, php5-mcrypt-5.4.13, php5-mysql-5.4.13, php5-session-5.4.13, php5-xml-5.4.13, php5-zlib-5.4.13, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, printproto-1.0.5, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, t1lib-5.1.2_2,1, tiff-4.0.3, webcpp-0.8.4, wv-1.2.9_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xlhtml-0.5_4,1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Www

hotssh-0.2.7_4
HotSSH is an interface to Secure Shell, for GNOME and OpenSSH
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: atk-2.6.0, bash-4.2.42, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome-doc-utils-0.20.3, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, py27-cairo-1.8.10_1, py27-dbus-0.84.0, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-libxml2-2.8.0, py27-sqlite3-2.7.3_3, py27-vte-0.26.2_1, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, vte-0.26.2_4, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

hping-2.0.0r3
Network auditing tool
Long description | Changes | Main Web Site
Maintained by: ecu@200ok.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Net

hping-devel-3.0.20051105
Network auditing tool
Long description | Changes | Main Web Site
Maintained by: ecu@200ok.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, tcl-8.4.19_3,1
Also listed in: Net

hs-Crypto-4.2.5.1_1
Collects together existing Haskell cryptographic functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-HUnit-1.2.5.1_1, hs-QuickCheck-2.5.1.1_1, hs-random-1.0.1.1_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-HsOpenSSL-0.10.3.3_1
(Incomplete) OpenSSL binding for Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-mtl-2.1.2_1, hs-network-2.3.1.0_1, hs-parsec-3.1.3_1, hs-text-0.11.2.3_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-RSA-1.2.2.0_2
Implementation of RSA, using the padding schemes of PKCS
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-SHA-1.6.1_1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-crypto-pubkey-types-0.2.0_1, hs-entropy-0.2.1_4, hs-monadcryptorandom-0.5.1, hs-mtl-2.1.2_1, hs-pureMD5-2.1.2.1_2, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-SHA-1.6.1_1
Implementations of the SHA suite of message digest functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-certificate-1.3.5_1
Certificates and Key Reader/Writer
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-asn1-data-0.7.1_1, hs-attoparsec-0.10.4.0, hs-base64-bytestring-1.0.0.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-crypto-pubkey-types-0.2.0_1, hs-cryptohash-0.8.3_1, hs-entropy-0.2.1_4, hs-mtl-2.1.2_1, hs-pem-0.1.2_1, hs-tagged-0.4.4_1, hs-text-0.11.2.3_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-cipher-aes-0.1.7
Fast AES cipher implementation with advanced mode of operations
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-cipher-rc4-0.1.2
Fast RC4 cipher implementation
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-clientsession-0.8.1_1
Securely store session data in a client-side cookie
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-base64-bytestring-1.0.0.1, hs-cereal-0.3.5.2_2, hs-cipher-aes-0.1.7, hs-cprng-aes-0.3.4_1, hs-crypto-api-0.11, hs-crypto-random-api-0.2.0, hs-entropy-0.2.1_4, hs-random-1.0.1.1_3, hs-skein-0.1.0.12, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-cprng-aes-0.3.4_1
Crypto Pseudo Random Number Generator using AES
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-cipher-aes-0.1.7, hs-crypto-api-0.11, hs-crypto-random-api-0.2.0, hs-entropy-0.2.1_4, hs-random-1.0.1.1_3, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-crypto-api-0.11
Generic interface for cryptographic operations
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-entropy-0.2.1_4, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-crypto-conduit-0.5.0
Conduit interface for cryptographic operations (from crypto-api)
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-base-unicode-symbols-0.2.2.4_1, hs-cereal-0.3.5.2_2, hs-conduit-1.0.2, hs-crypto-api-0.11, hs-entropy-0.2.1_4, hs-lifted-base-0.2.0.2, hs-monad-control-0.3.1.4_1, hs-mtl-2.1.2_1, hs-nats-0.1, hs-resourcet-0.4.5, hs-semigroups-0.9, hs-tagged-0.4.4_1, hs-text-0.11.2.3_1, hs-transformers-0.3.0.0_3, hs-transformers-base-0.4.1_4, hs-void-0.5.11, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-crypto-numbers-0.1.3
Cryptographic numbers: functions and algorithms
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-crypto-random-api-0.2.0, hs-entropy-0.2.1_4, hs-primitive-0.5.0.1_1, hs-vector-0.10.0.1_1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-crypto-pubkey-0.1.2_1
Public Key cryptography
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-crypto-numbers-0.1.3, hs-crypto-pubkey-types-0.2.0_1, hs-crypto-random-api-0.2.0, hs-cryptohash-0.8.3_1, hs-entropy-0.2.1_4, hs-primitive-0.5.0.1_1, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, hs-vector-0.10.0.1_1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-crypto-pubkey-types-0.2.0_1
Generic cryptography Public keys algorithm types
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-crypto-random-api-0.2.0
Simple random generators API for cryptography related code
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-entropy-0.2.1_4, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-cryptocipher-0.4.0_1
Symmetrical Block, Stream, and PubKey Ciphers
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-cipher-aes-0.1.7, hs-cipher-rc4-0.1.2, hs-cpu-0.1.1_2, hs-crypto-api-0.11, hs-crypto-pubkey-types-0.2.0_1, hs-entropy-0.2.1_4, hs-primitive-0.5.0.1_1, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, hs-vector-0.10.0.1_1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-cryptohash-0.8.3_1
Collection of crypto hashes, fast, pure, and practical
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-entropy-0.2.1_4, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-digest-0.0.1.2_1
Various cryptographic hashes for Bytestrings
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-zlib-0.5.4.0_1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-entropy-0.2.1_4
Platform-independent entropy source
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-monadcryptorandom-0.5.1
Monad for using CryptoRandomGen
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-entropy-0.2.1_4, hs-mtl-2.1.2_1, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-pem-0.1.2_1
Privacy Enhanced Mail (PEM) format reader and writer
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-attoparsec-0.10.4.0, hs-base64-bytestring-1.0.0.1, hs-cereal-0.3.5.2_2, hs-mtl-2.1.2_1, hs-text-0.11.2.3_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-pureMD5-2.1.2.1_2
A Haskell-only implementation of MD5 digest (hash) yalgorithm
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-entropy-0.2.1_4, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-pwstore-fast-2.3_2
Secure password storage
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-base64-bytestring-1.0.0.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-cryptohash-0.8.3_1, hs-entropy-0.2.1_4, hs-random-1.0.1.1_3, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-skein-0.1.0.12
Skein, a family of cryptographic hash functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-cereal-0.3.5.2_2, hs-crypto-api-0.11, hs-entropy-0.2.1_4, hs-tagged-0.4.4_1, hs-transformers-0.3.0.0_3, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-tls-1.1.2
TLS/SSL protocol native implementation (Server and Client)
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-asn1-data-0.7.1_1, hs-attoparsec-0.10.4.0, hs-base64-bytestring-1.0.0.1, hs-cereal-0.3.5.2_2, hs-certificate-1.3.5_1, hs-crypto-api-0.11, hs-crypto-numbers-0.1.3, hs-crypto-pubkey-0.1.2_1, hs-crypto-pubkey-types-0.2.0_1, hs-crypto-random-api-0.2.0, hs-cryptohash-0.8.3_1, hs-entropy-0.2.1_4, hs-mtl-2.1.2_1, hs-network-2.3.1.0_1, hs-parsec-3.1.3_1, hs-pem-0.1.2_1, hs-primitive-0.5.0.1_1, hs-tagged-0.4.4_1, hs-text-0.11.2.3_1, hs-transformers-0.3.0.0_3, hs-vector-0.10.0.1_1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

hs-tls-extra-0.6.1_1
TLS extra default values and helpers
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.23.1, gcc-4.6.3, gcc-ecj-4.5, gettext-0.18.1.1_1, ghc-7.4.2_1, gmp-5.1.1, hs-asn1-data-0.7.1_1, hs-attoparsec-0.10.4.0, hs-base64-bytestring-1.0.0.1, hs-cereal-0.3.5.2_2, hs-certificate-1.3.5_1, hs-cipher-aes-0.1.7, hs-cipher-rc4-0.1.2, hs-crypto-api-0.11, hs-crypto-numbers-0.1.3, hs-crypto-pubkey-0.1.2_1, hs-crypto-pubkey-types-0.2.0_1, hs-crypto-random-api-0.2.0, hs-cryptohash-0.8.3_1, hs-entropy-0.2.1_4, hs-mtl-2.1.2_1, hs-network-2.3.1.0_1, hs-parsec-3.1.3_1, hs-pem-0.1.2_1, hs-primitive-0.5.0.1_1, hs-tagged-0.4.4_1, hs-text-0.11.2.3_1, hs-tls-1.1.2, hs-transformers-0.3.0.0_3, hs-vector-0.10.0.1_1, libffi-3.0.13, libiconv-1.14_1, mpc-0.9, mpfr-3.1.2
Also listed in: Haskell

httprint-301
Web server fingerprinting tool
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

hunch-1.1.8
Scan httpd log files for vulnerability probes, mail admins
Long description | Changes | Main Web Site
Maintained by: daniel+hunch@pelleg.org
Requires: p5-Authen-SASL-2.16, p5-Digest-HMAC-1.03, p5-GSSAPI-0.28, p5-Net-1.22_2,1, perl-5.14.2_3

hydra-7.4.2
Brute force attack utility working on multiple network services
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: cyrus-sasl-2.1.26_2, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libidn-1.26, pcre-8.32, pkgconf-0.9.1_2

i2p-0.8.7
An anonymizing network
Long description | Changes | Main Web Site
Maintained by: lioux@FreeBSD.org
Requires: apache-ant-1.8.4, dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmp-5.1.1, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, unzip-6.0_1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Net-p2p, Java

iaikPkcs11Wrapper-1.2.18
PKCS#11 Java wrapper
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Java, Devel

idea-1.2_1
Command-line IDEA encryption and decryption utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

identify-0.7
Client side ident protocol daemon wrapper
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libident-0.32_1

ifd-slb_rf60-2.2.0_1
PC/SC Lite driver for the Reflex 62 serial smart card reader
Long description | Changes | Main Web Site
Maintained by: toni@soth.at
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, pcsc-lite-1.8.8,2, pkgconf-0.9.1_2
Also listed in: Devel

ifd-test-1.0_3
IFD Test Suite for PC/SC Lite
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, pcsc-lite-1.8.8,2, pkgconf-0.9.1_2
Also listed in: Devel

ike-2.1.7_1
Shrew Soft IKE daemon and client tools
Long description | Changes | Main Web Site
Maintained by: mgrooms@shrew.net
Requires: bison-2.7,1, cmake-2.8.10.2, cmake-modules-2.8.10.2, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, expat-2.0.1_2, fixesproto-5.0, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, inputproto-2.0.2, jpeg-8_4, kbproto-1.0.5, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libiconv-1.14_1, libmng-1.0.10_2, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libxcb-1.7, m4-1.4.16_1,1, nas-1.9.3, pciids-20130327, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, qt-3.3.8_14, renderproto-0.11.1, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xproto-7.0.22
Also listed in: Net

ike-scan-1.9
VPN scanner and identifier
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

integrit-4.1
File integrity verification program
Long description | Changes | Main Web Site
Maintained by: jos@catnook.com

ipfcount-0.2.1_1
Summarise ipf logs by counting and sorting the fields
Long description | Changes | Main Web Site
Maintained by: freebsd@deathbeforedecaf.net
Requires: perl-5.14.2_3

ipfilter2dshield-1.0
Official DShield client for ipfilter firewall logs
Long description | Changes | Main Web Site
Maintained by: fbsd_user@a1poweruser.com
Requires: p5-Net-Netmask-1.9016, perl-5.14.2_3

ipfmeta-1.3
ipfmeta - use objects in IPfilter files
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl-5.14.2_3

ipfw2dshield-0.5
DShield client for ipfw logs
Long description | Changes | Main Web Site
Maintained by: frank@dynamical-systems.org

ipfwcount-0.2.1_1
Summarise ipfw logs by counting and sorting the fields
Long description | Changes | Main Web Site
Maintained by: freebsd@deathbeforedecaf.net
Requires: perl-5.14.2_3

ipgrab-0.9.10
IPgrab is a verbose packet sniffer for UNIX hosts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libpcap-1.3.0
Also listed in: Net

ipguard-1.04_1
Tool designed to protect LAN IP address space by ARP spoofing
Long description | Changes | Main Web Site
Maintained by: sead@deep.perm.ru
Requires: libnet11-1.1.6_1,1
Also listed in: Net

iplog-2.2.3_3
TCP/IP traffic logging tool
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Net

ipsec-tools-0.8.0_3
KAME racoon IKE daemon, ipsec-tools version
Long description | Changes | Main Web Site
Maintained by: vanhu@netasq.com
Requires: libtool-2.4.2

ipsorc-1.7.5_4
A tool to create and send IP packets with a graphical GTK front-end
Long description | Changes | Main Web Site
Maintained by: ecu@200ok.org
Requires: gettext-0.18.1.1_1, glib-1.2.10_13, gtk-1.2.10_22, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXi-1.4.5,1, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pkgconf-0.9.1_2, xextproto-7.2.0, xproto-7.0.22
Also listed in: Net

ipv6toolkit-1.3.1
Set of IPv6 security assessment tools
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Also listed in: Ipv6

irssi-fish-1.00.r5
An encryption plugin for irssi
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: gettext-0.18.1.1_1, glib-2.34.3, irssi-0.8.15_5, libffi-3.0.13, libiconv-1.14_1, miracl-5.6,1, pcre-8.32, perl-5.14.2_3, python27-2.7.3_6
Also listed in: Irc

isakmpd-20041207_3
OpenBSD IKE daemon
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

isnprober-1.02
PenTest tool for TCP Initial Sequence Numbers research
Long description | Changes
Maintained by: onatan@gmail.com
Requires: p5-Net-RawIP-0.25,1, perl-5.14.2_3

jbrofuzz-2.1
JBroFuzz is a web application fuzzer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Www, Java

john-1.7.9.j.5
Featureful Unix password cracker
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

jsch-0.1.49
A pure Java implementation of SSH2
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: apache-ant-1.8.4, dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Net, Java

kedpm-0.4.0_8
Simple application for managing personal data
Long description | Changes | Main Web Site
Maintained by: ports@thepentagon.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libglade2-2.6.4_5, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, py27-cairo-1.8.10_1, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-pycrypto-2.6_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xorg-fonts-truetype-7.5.1, xproto-7.0.22

keychain-2.7.1
User-friendly front-end to ssh-agent(1)
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, perl-5.14.2_3

keynote-2.3_1
Trust-Management System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

keyprint-1.0
Print S/Key keys on a piece of paper, twice the size of a credit card
Long description | Changes
Maintained by: ports@FreeBSD.org

kgpg-1.0.0_12
Simple KDE frontend for GnuPG
Long description | Changes | Main Web Site
Maintained by: rick@rptn.net
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, bitstream-vera-1.10_5, ca_root_nss-3.14.3, celt-0.11.3_1, cups-client-1.5.4_1, curl-7.24.0_2, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, glib-2.34.3, gmake-3.82_1, gnupg-1.4.13, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Kde, Ipv6

kgpg-4.10.1
Encryption tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, OpenEXR-1.7.1, akonadi-1.9.1, aspell-0.60.6.1_2, atk-2.6.0, attica-0.4.1,2, automoc4-0.9.88_3, avahi-app-0.6.29_3, bitstream-vera-1.10_5, boost-libs-1.52.0_1, ca_root_nss-3.14.3, cairo-1.10.2_5,2, clucene-2.3.3.4_1, cmake-2.8.10.2, cmake-modules-2.8.10.2, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, cups-image-1.5.4_1, curl-7.24.0_2, cyrus-sasl-2.1.26_2, damageproto-1.2.1, db41-4.1.25_4, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, e2fsprogs-libuuid-1.42.7, enchant-1.6.0_1, encodings-1.0.4,1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg1-1.0.5, fftw3-3.3.3_1, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnupg-2.0.19_3, gnutls-2.12.23_1, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gpgme-1.3.2, gsfonts-8.11_5, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hal-0.5.14_20, hicolor-icon-theme-0.12, hupnp-1.0.0_1, icu-50.1.2, ilmbase-1.0.3, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kde4-icons-oxygen-4.10.1, kde4-shared-mime-info-1.2, kdehier4-1.0.11, kdelibs-4.10.1_1, kdepimlibs-4.10.1_1, lcms-1.19_1,1, lcms2-2.4, libGL-7.6.1_3, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXv-1.0.6,1, libXxf86vm-1.1.1, libassuan-2.0.3, libcroco-0.6.8, libdaemon-0.14, libdbusmenu-qt-0.9.2_2, libdmtx-0.7.4_3, libdrm-2.4.17_1, libexecinfo-1.1_3, libffi-3.0.13, libfontenc-1.1.0, libfpx-1.3.1.1, libgcrypt-1.5.0_1, libgpg-error-1.11, libgsf-1.14.21_1, libical-0.48, libiconv-1.14_1, libidn-1.26, libiodbc-3.52.8, libksba-1.3.0, liblqr-1-0.4.1_4, libltdl-2.4.2, libmng-1.0.10_2, libogg-1.3.0,4, libpaper-1.1.24_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libqrencode-3.4.2, librsvg2-2.36.4, libstreamanalyzer-0.7.8, libstreams-0.7.8, libtasn1-2.14, libtheora-1.1.1_3, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libvpx-1.1.0, libwmf-0.2.8.4_10, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, mysql-client-5.5.30, mysql-server-5.5.30, nepomuk-core-4.10.1, nettle-2.6, opencv-core-2.3.1_6, openjpeg-1.5.0_2, openldap-client-2.4.34_1, orc-0.4.16_1, p11-kit-0.16.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, phonon-4.6.0_1, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, polkit-0.105_1, polkit-qt-0.103.0_1, poppler-0.22.2, poppler-data-0.4.6, poppler-qt4-0.22.2, prison-1.0_1, pth-2.0.7, python27-2.7.3_6, qca-2.0.3_1, qjson-0.8.1, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-gui-4.8.4, qt4-imageformats-4.8.4, qt4-moc-4.8.4, qt4-mysql-plugin-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qdbusviewer-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-qtestlib-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, qzeitgeist-0.8.0, randrproto-1.3.2, raptor2-2.0.9, rasqal-0.9.30, recordproto-1.14.1, redland-1.0.16, renderproto-0.11.1, schroedinger-1.0.11_1, shared-desktop-ontologies-0.10.0, shared-mime-info-1.0_2, soprano-2.9.0, svgalib-1.4.3_6, taglib-1.8, tiff-4.0.3, videoproto-2.3.1, webp-0.1.3_1, x264-0.125.2201, xauth-1.0.7, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1, yajl-2.0.4_1
Also listed in: Kde

klamav-0.46_6
KDE 3 front-end to Clam Anti-Virus
Long description | Changes | Main Web Site
Maintained by: anderson@cnpm.embrapa.br
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arc-5.21p, arj-3.10.22_4, arts-1.5.10_8,1, aspell-0.60.6.1_2, atk-2.6.0, autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, bitstream-vera-1.10_5, cairo-1.10.2_5,2, celt-0.11.3_1, clamav-0.97.7, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, lha-1.14i_6, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libltdl-2.4.2, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, m4-1.4.16_1,1, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, unzoo-4.4_2, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Ipv6

knock-0.5_1
Flexible port-knocking server and client
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org

knocker-0.7.1
Simple and easy to use TCP only port scanner (Console version)
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Also listed in: Net

kopete-otr-0.7_6
Allows deniable private conversations using Kopete
Long description | Changes | Main Web Site
Maintained by: malus.x@gmail.com
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, bitstream-vera-1.10_5, celt-0.11.3_1, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gsm-1.0.13, hicolor-icon-theme-0.12, iceauth-1.0.5, ilbc-r3951, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, kdenetwork-kopete-0.12.8_7, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libeXosip2-3.6.0, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libosip-3.6.0, libotr-3.2.1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, linphone-base-3.2.1_2,1, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qca-tls-1.0_8, qt-3.3.8_14, randrproto-1.3.2, recordproto-1.14.1, renderproto-0.11.1, speex-1.2.r1_4,1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Net-im, Kde, Ipv6

kovpn-0.3_10
Simple GUI for OpenVPN clients
Long description | Changes | Main Web Site
Maintained by: anderson@cnpm.embrapa.br
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, atk-2.6.0, autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, bitstream-vera-1.10_5, cairo-1.10.2_5,2, celt-0.11.3_1, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, easy-rsa-2.2.0.m, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, lzo2-2.06, m4-1.4.16_1,1, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, openvpn-2.3.1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Kde, Ipv6

kpcli-1.6
Command line interface to KeePassX and KeePass database files
Long description | Changes | Main Web Site
Maintained by: alexander.4mail@gmail.com
Requires: p5-Clone-0.34, p5-Crypt-Rijndael-1.11, p5-File-KeePass-2.03, p5-MIME-Base64-3.13, p5-ReadLine-Gnu-1.20, p5-Sort-Naturally-1.03, p5-Term-ReadKey-2.30, p5-Term-ShellUI-0.92_1, perl-5.14.2_3

krb5-1.11.1_1
Authentication system developed at MIT, successor to Kerberos IV
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3

krb5-appl-1.0.3
Authentication system developed at MIT, successor to Kerberos IV
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, gettext-0.18.1.1_1, gmake-3.82_1, krb5-1.11.1_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3

kripp-0.6.1
Lightweight network password sniffer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl-5.14.2_3

kssh-0.7_10
KDE frontend to ssh
Long description | Changes | Main Web Site
Maintained by: kevlo@FreeBSD.org
Requires: OpenEXR-1.7.1, alsa-lib-1.0.26, arts-1.5.10_8,1, aspell-0.60.6.1_2, bitstream-vera-1.10_5, celt-0.11.3_1, cups-client-1.5.4_1, damageproto-1.2.1, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, flac-1.2.1_3, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gettext-0.18.1.1_1, glib-2.34.3, gmake-3.82_1, hicolor-icon-theme-0.12, iceauth-1.0.5, ilmbase-1.0.3, inputproto-2.0.2, jackit-0.121.3_2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kdehier-1.0_11, kdelibs-3.5.10_13, lcms-1.19_1,1, libGL-7.6.1_3, libGLU-7.6.1_2, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXxf86vm-1.1.1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libdatrie-0.2.6, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libidn-1.26, libmad-0.15.1b_2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libsamplerate-0.1.8_3, libsndfile-1.0.25_2, libthai-0.1.19, libtool-2.4.2, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, mkfontdir-1.0.7, mkfontscale-1.1.0, nas-1.9.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, portaudio-18.1_3, printproto-1.0.5, python27-2.7.3_6, qt-3.3.8_14, randrproto-1.3.2, renderproto-0.11.1, tiff-4.0.3, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Ipv6

kwallet-4.10.1
Password manager for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-1.7.1, aspell-0.60.6.1_2, attica-0.4.1,2, automoc4-0.9.88_3, avahi-app-0.6.29_3, ca_root_nss-3.14.3, clucene-2.3.3.4_1, cmake-2.8.10.2, cmake-modules-2.8.10.2, consolekit-0.4.3, curl-7.24.0_2, damageproto-1.2.1, db41-4.1.25_4, dbus-1.6.8, dbus-glib-0.100.1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, dri2proto-2.6, enchant-1.6.0_1, exiv2-0.23,1, expat-2.0.1_2, ffmpeg1-1.0.5, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdbm-1.9.1, gettext-0.18.1.1_1, giflib-4.2.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gpac-libgpac-0.4.5_6,1, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, hal-0.5.14_20, hicolor-icon-theme-0.12, hupnp-1.0.0_1, icu-50.1.2, ilmbase-1.0.3, inputproto-2.0.2, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, kde4-icons-oxygen-4.10.1, kde4-shared-mime-info-1.2, kdehier4-1.0.11, kdelibs-4.10.1_1, lcms-1.19_1,1, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libXv-1.0.6,1, libXxf86vm-1.1.1, libdaemon-0.14, libdbusmenu-qt-0.9.2_2, libdrm-2.4.17_1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libiodbc-3.52.8, libltdl-2.4.2, libmng-1.0.10_2, libogg-1.3.0,4, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libstreamanalyzer-0.7.8, libstreams-0.7.8, libtasn1-2.14, libtheora-1.1.1_3, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libvpx-1.1.0, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mDNSResponder-333.10, nettle-2.6, opencv-core-2.3.1_6, orc-0.4.16_1, p11-kit-0.16.3, pciids-20130327, pcre-8.32, perl-5.14.2_3, phonon-4.6.0_1, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, polkit-0.105_1, polkit-qt-0.103.0_1, python27-2.7.3_6, qca-2.0.3_1, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-gui-4.8.4, qt4-imageformats-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qdbusviewer-4.8.4, qt4-qmake-4.8.4, qt4-qt3support-4.8.4, qt4-qtestlib-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, qzeitgeist-0.8.0, randrproto-1.3.2, raptor2-2.0.9, rasqal-0.9.30, recordproto-1.14.1, redland-1.0.16, renderproto-0.11.1, schroedinger-1.0.11_1, shared-desktop-ontologies-0.10.0, shared-mime-info-1.0_2, soprano-2.9.0, tiff-4.0.3, videoproto-2.3.1, x264-0.125.2201, xauth-1.0.7, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1, xvid-1.3.2,1, yajl-2.0.4_1
Also listed in: Kde

l0pht-watch-1.1
Program to report on what goes on in /tmp
Long description | Changes
Maintained by: ports@FreeBSD.org

l0phtcrack-1.5
Cracks SAMBA or Windows NT passwords
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl-5.14.2_3

l5-1.2
File Integrity Assessment Tool
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

lasso-2.1.1_1
Free Liberty Alliance Implementation
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libltdl-2.4.2, libxml2-2.8.0_1, libxslt-1.1.28, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, python27-2.7.3_6, xmlsec1-1.2.19

libassuan-2.0.3
IPC library used by GnuPG and gpgme
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: gettext-0.18.1.1_1, libgpg-error-1.11, libiconv-1.14_1, libtool-2.4.2
Also listed in: Devel

libbf-0.8.2b
The Blowfish block cipher Library
Long description | Changes | Main Web Site
Maintained by: jim@corebsd.or.id

libecap-0.2.0_1
Library for module based network content analysis
Long description | Changes | Main Web Site
Maintained by: tmseck@FreeBSD.org
Also listed in: Www

libecc-0.14.0
C++ Elliptic Curve Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gmp-5.1.1

libfprint-0.4.0_3
Library for fingerprint reader devices
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: ImageMagick-6.8.0.7_1, ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, cups-image-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fftw3-3.3.3_1, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, ghostscript9-9.06_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gsfonts-8.11_5, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, jasper-1.900.1_10, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libcroco-0.6.8, libffi-3.0.13, libfontenc-1.1.0, libfpx-1.3.1.1, libgsf-1.14.21_1, libiconv-1.14_1, libidn-1.26, liblqr-1-0.4.1_4, libltdl-2.4.2, libpaper-1.1.24_1, libpthread-stubs-0.3_3, librsvg2-2.36.4, libwmf-0.2.8.4_10, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, nspr-4.9.6, nss-3.14.3, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, svgalib-1.4.3_6, tiff-4.0.3, webp-0.1.3_1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

libgcrypt-1.5.0_1
General purpose crypto library based on code used in GnuPG
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp
Requires: gettext-0.18.1.1_1, libgpg-error-1.11, libiconv-1.14_1, libtool-2.4.2

libgnome-keyring-2.32.0_4
Program that keeps passwords and other secrets
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libpthread-stubs-0.3_3, libtasn1-2.14, libtool-2.4.2, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, polkit-0.105_1, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

libgnomesu-1.0.0_10
Library and frontend for running commands as root
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, encodings-1.0.4,1, esound-0.2.41_1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmake-3.82_1, gmp-5.1.1, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libtool-2.4.2, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

libgpg-error-1.11
Common error values for all GnuPG components
Long description | Changes
Maintained by: novel@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, libtool-2.4.2
Also listed in: Devel

libgringotts-1.2.1
Library for encapsulating/safekeeping data in encrypted/compressed form
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libmcrypt-2.5.8, libtool-2.4.2, mhash-0.9.9.9_1

libident-0.32_1
Small library to interface the ident protocol server (rfc1413)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libtool-2.4.2

libkpass-3
Library for a reading/writing KeePass 1.x DB
Long description | Changes | Main Web Site
Maintained by: g.veniamin@googlemail.com
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

libksba-1.3.0
KSBA is an X.509 Library
Long description | Changes | Main Web Site
Maintained by: glarkin@FreeBSD.org
Requires: gettext-0.18.1.1_1, libgpg-error-1.11, libiconv-1.14_1, perl-5.14.2_3

liblognorm-0.3.5
A log normalizer
Long description | Changes | Main Web Site
Maintained by: pauls@utdallas.edu
Requires: libee-0.4.1, libestr-0.1.4, pkgconf-0.9.1_2
Also listed in: Devel, Net

libmcrypt-2.5.8
Multi-cipher cryptographic library (used in PHP)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libtool-2.4.2

libnids-1.24
Network monitoring library with TCP/IP reassembly
Long description | Changes | Main Web Site
Maintained by: wxs@FreeBSD.org
Requires: gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, libffi-3.0.13, libiconv-1.14_1, libnet11-1.1.6_1,1, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, python27-2.7.3_6
Also listed in: Net

libntlm-1.3
Library that implement Microsoft's NTLM authentication
Long description | Changes | Main Web Site
Maintained by: jochen@daten-chaos.de
Requires: libtool-2.4.2, pkgconf-0.9.1_2

libotr-3.2.1
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, gettext-0.18.1.1_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3, pkgconf-0.9.1_2
Also listed in: Net-im, Net

libotr-4.0.0_1
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, gettext-0.18.1.1_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3, pkgconf-0.9.1_2
Also listed in: Net-im, Net

libp11-0.2.8
Small layer on top of PKCS#11 API
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: libltdl-2.4.2, libtool-2.4.2, pkgconf-0.9.1_2
Also listed in: Devel

libprelude-1.0.1_1
Framework library for Prelude NIDS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, gnutls-2.12.23_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libltdl-2.4.2, libtasn1-2.14, libtool-2.4.2, nettle-2.6, p11-kit-0.16.3, pkgconf-0.9.1_2

libpreludedb-1.0.1p1_1
Framework library for access to Prelude NIDS database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, gnutls-2.12.23_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libltdl-2.4.2, libprelude-1.0.1_1, libtasn1-2.14, mysql-client-5.5.30, nettle-2.6, p11-kit-0.16.3, pkgconf-0.9.1_2

libpwstor-0.1
Password storage library for C programmers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

libsectok-20030619_1
ISO 7816 Smartcard API Library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libsodium-0.3
Library for build higher-level cryptographic tools
Long description | Changes | Main Web Site
Maintained by: csosstudy@gmail.com

libssh-0.5.2
Library implementing the SSH1 and SSH2 protocol
Long description | Changes | Main Web Site
Maintained by: fluffy@FreeBSD.org
Requires: cmake-2.8.10.2, cmake-modules-2.8.10.2
Also listed in: Devel

libssh2-1.4.3
Library implementing the SSH2 protocol
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, m4-1.4.16_1,1, perl-5.14.2_3
Also listed in: Devel

libtasn1-2.14
ASN.1 structure parser library
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, pkgconf-0.9.1_2

libtomcrypt-1.17_2
Comprehensive, modular, and portable cryptographic toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cm-super-0.3.4_4, cups-client-1.5.4_1, cups-image-1.5.4_1, dvipsk-tetex-5.95a_7, expat-2.0.1_2, font-amsfonts-3.02_1, fontconfig-2.9.0,1, freetype2-2.4.11, gd-2.0.35_8,1, gettext-0.18.1.1_1, ghostscript9-9.06_1, gmake-3.82_1, gsfonts-8.11_5, jbig2dec-0.11_1, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, lcms2-2.4, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXt-1.1.1,1, libiconv-1.14_1, libidn-1.26, libpaper-1.1.24_1, libpthread-stubs-0.3_3, libtommath-0.42.0, libwww-5.4.0_4, libxcb-1.7, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, svgalib-1.4.3_6, t1lib-5.1.2_2,1, teTeX-3.0_7, teTeX-base-3.0_24, teTeX-texmf-3.0_9, tex-texmflocal-1.9, texi2html-5.0_1,1, tiff-4.0.3, xextproto-7.2.0, xproto-7.0.22

libwhisker-2.5
Perl module to create HTTP test scripts
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

libyubikey-1.10
Library for decrypting and parsing YubiKey One-Time Passwords
Long description | Changes | Main Web Site
Maintained by: matt@mjslabs.com
Also listed in: Devel

linux-f10-cyrus-sasl2-2.1.22_1
RFC 2222 SASL (Simple Authentication and Security Layer) (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-f10-gnutls-2.4.2_1
GNU Transport Layer Security library
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-libgcrypt-1.4.4, linux-f10-libgpg-error-1.6, linux-f10-libtasn1-1.5, linux_base-f10-10_5
Also listed in: Linux

linux-f10-libgcrypt-1.4.4
General purpose crypto library based on code used in GnuPG
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-f10-libgpg-error-1.6
Common error values for all GnuPG components
Long description | Changes
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-f10-libssh2-0.18
The library implementing the SSH2 protocol (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-openssl-0.9.8g, linux_base-f10-10_5
Also listed in: Linux

linux-f10-libtasn1-1.5
ASN.1 structure parser library
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-f10-nss-3.12.3.99.3_1
Network Security Services (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-nspr-4.7.6, linux-f10-sqlite3-3.5.9_1, linux_base-f10-10_5
Also listed in: Linux

linux-f10-openssl-0.9.8g
The OpenSSL toolkit (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-hamachi-0.9.9.9.20
Fast, secure, simple VPN software with NAT-traversal
Long description | Changes | Main Web Site
Maintained by: lapo@lapo.it
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-openssl-0.9.7f_2
SSL and crypto library (Linux Version)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: linux_base-f10-10_5
Also listed in: Linux

linux-pam-docs-1.1.4
Linux-PAM offline documentation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

listener-1.7.2
A program to listen for and record sound activity
Long description | Changes | Main Web Site
Maintained by: lx@redundancy.redundancy.org
Requires: flac-1.2.1_3, libiconv-1.14_1, libogg-1.3.0,4, libsndfile-1.0.25_2, libvorbis-1.3.3_1,3, pkgconf-0.9.1_2
Also listed in: Audio

lockdown-2.0.0
Hardening script for FreeBSD
Long description | Changes | Main Web Site
Maintained by: db@TruNet.dk

log2timeline-0.64
Log file parser for computer forensic investigations
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: expat-2.0.1_2, libiconv-1.14_1, libxml2-2.8.0_1, p5-Archive-Zip-1.30_1, p5-Authen-NTLM-1.09, p5-Carp-Assert-0.20, p5-Class-Load-0.20, p5-Class-Singleton-1.4, p5-DBD-SQLite-1.37, p5-DBI-1.625, p5-Data-Hexify-1.00, p5-Data-OptList-0.107, p5-Date-Manip-6.34, p5-DateTime-0.78, p5-DateTime-Format-Strptime-1.50.00,1, p5-DateTime-Locale-0.45, p5-DateTime-TimeZone-1.58, p5-Digest-CRC-0.18, p5-Digest-HMAC-1.03, p5-Dist-CheckConflicts-0.02, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-File-Mork-0.3, p5-HTML-Parser-3.69, p5-HTML-Scrubber-0.09, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Interface-1.06_1, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-Image-ExifTool-9.04, p5-JSON-XS-2.33, p5-LWP-MediaTypes-6.02, p5-List-MoreUtils-0.33, p5-Mac-PropertyList-1.38, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Net-HTTP-6.06, p5-Net-Pcap-0.17, p5-Net-SSLeay-1.54, p5-NetPacket-1.3.1, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Params-Validate-1.07, p5-Parse-Win32Registry-1.0, p5-Socket-2.009, p5-Sub-Exporter-0.985, p5-Sub-Install-0.926, p5-Try-Tiny-0.12, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-XML-Entities-1.0001, p5-XML-LibXML-2.0004_1,1, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, p5-YAML-Syck-1.25, p5-common-sense-3.6, p5-libwww-6.05, perl-5.14.2_3, pkgconf-0.9.1_2

logcheck-1.3.15
Auditing tool for system logs on Unix boxes
Long description | Changes | Main Web Site
Maintained by: glarkin@FreeBSD.org
Requires: bash-4.2.42, gettext-0.18.1.1_1, libiconv-1.14_1, mime-construct-1.11, p5-IPC-Signal-1.00, p5-MIME-Base64-3.13, p5-MIME-Types-1.38, p5-Proc-WaitStat-1.00, perl-5.14.2_3, procmail-3.22_7

lsh-2.0.4_5
Secure (encrypted) remote shell compatible with ssh 2.0
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adns-1.4_1, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-1.2.10_13, glib-2.34.3, gmake-3.82_1, gmp-5.1.1, libXau-1.0.6, libffi-3.0.13, libiconv-1.14_1, liboop-1.0_9, libwww-5.4.0_4, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, python27-2.7.3_6, tcl-8.5.13, xproto-7.0.22
Also listed in: Ipv6

lua51-luasec-0.4
Lua binding for the OpenSSL library to provide TLS/SSL communication
Long description | Changes | Main Web Site
Maintained by: kelly.hays@jkhfamily.org
Requires: lua-5.1.5_5, lua51-luasocket-2.0.2_1

lynis-1.2.9
Security and system auditing tool
Long description | Changes | Main Web Site
Maintained by: loon@noncensored.com

mac-robber-1.00
Tool for listing Modify, Access, Create timestamps from files
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

maia-1.0.3.r1575_3
Web-based management system based on amavisd-new and SpamAssassin
Long description | Changes | Main Web Site
Maintained by: ek@purplehat.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.14.3, cabextract-1.4, clamav-0.97.7, curl-7.24.0_2, db47-4.7.25.4, dovecot-1.2.17, file-5.14, freeze-2.5_2, gettext-0.18.1.1_1, gnupg-1.4.13, lha-1.14i_6, libiconv-1.14_1, libltdl-2.4.2, libxml2-2.8.0_1, mysql-client-5.5.30, mysql-server-5.5.30, p5-Acme-Damn-0.05, p5-AppConfig-1.66, p5-Archive-Zip-1.30_1, p5-Attribute-Handlers-0.93, p5-Authen-NTLM-1.09, p5-BerkeleyDB-0.51, p5-Convert-BinHex-1.119, p5-Convert-TNEF-0.18, p5-Convert-UUlib-1.40,1, p5-Crypt-OpenSSL-Bignum-0.04, p5-Crypt-OpenSSL-RSA-0.28, p5-Crypt-OpenSSL-Random-0.04, p5-DBD-mysql-4.021, p5-DBI-1.625, p5-Data-UUID-1.218, p5-Devel-Symdump-2.1000, p5-Digest-HMAC-1.03, p5-Digest-SHA1-2.13, p5-Encode-Detect-1.01, p5-Encode-Locale-1.03, p5-Error-0.17019, p5-File-Listing-6.04, p5-Geography-Countries-2009041301, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Multiplex-1.13, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-IO-stringy-2.110, p5-IP-Country-2.27, p5-LWP-MediaTypes-6.02, p5-List-MoreUtils-0.33, p5-MIME-Tools-5.504,2, p5-Mail-DKIM-0.40, p5-Mail-DomainKeys-1.0_1, p5-Mail-SPF-2.007, p5-Mail-SpamAssassin-3.3.2_8, p5-Mail-Tools-2.12, p5-Net-CIDR-Lite-0.21, p5-Net-DNS-0.72, p5-Net-DNS-Resolver-Programmable-0.003, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Net-Server-2.007, p5-NetAddr-IP-4.066, p5-Socket-2.009, p5-Socket6-0.23, p5-Sub-Uplevel-0.2400, p5-Sys-SigAction-0.15, p5-Template-Toolkit-2.24, p5-Test-Exception-0.31, p5-Text-CSV-1.21, p5-TimeDate-2.30_1,1, p5-URI-1.60, p5-Unix-Syslog-1.1, p5-WWW-RobotRules-6.02, p5-forks-0.34, p5-libwww-6.05, p5-version-0.99.02, p7zip-9.20.1, pcre-8.32, perl-5.14.2_3, php5-5.4.13, php5-mysql-5.4.13, php5-mysqli-5.4.13, pkgconf-0.9.1_2, postfix-2.9.5,1, razor-agents-2.84, rpm2cpio-1.3_1, unrar-4.20_1,5, unzoo-4.4_2, zoo-2.10.1_3

mailzu-0.8.r3_2
Simple and intuitive web interface to manage amavisd-new quarantine
Long description | Changes | Main Web Site
Maintained by: sahil@FreeBSD.org
Requires: amavisd-new-2.8.0_2,1, arc-5.21p, arj-3.10.22_4, ca_root_nss-3.14.3, cabextract-1.4, curl-7.24.0_2, db47-4.7.25.4, file-5.14, freeze-2.5_2, gettext-0.18.1.1_1, gnupg-1.4.13, lha-1.14i_6, libiconv-1.14_1, libxml2-2.8.0_1, lzo2-2.06, lzop-1.03, p5-Archive-Zip-1.30_1, p5-Authen-NTLM-1.09, p5-BerkeleyDB-0.51, p5-Convert-BinHex-1.119, p5-Convert-TNEF-0.18, p5-Convert-UUlib-1.40,1, p5-Crypt-OpenSSL-Bignum-0.04, p5-Crypt-OpenSSL-RSA-0.28, p5-Crypt-OpenSSL-Random-0.04, p5-Digest-HMAC-1.03, p5-Digest-SHA1-2.13, p5-Encode-Detect-1.01, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Multiplex-1.13, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-IO-stringy-2.110, p5-LWP-MediaTypes-6.02, p5-MIME-Tools-5.504,2, p5-Mail-DKIM-0.40, p5-Mail-SpamAssassin-3.3.2_8, p5-Mail-Tools-2.12, p5-Net-DNS-0.72, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Net-Server-2.007, p5-NetAddr-IP-4.066, p5-Socket-2.009, p5-Socket6-0.23, p5-TimeDate-2.30_1,1, p5-URI-1.60, p5-Unix-Syslog-1.1, p5-WWW-RobotRules-6.02, p5-libwww-6.05, p7zip-9.20.1, pcre-8.32, pear-1.9.4_1, pear-DB-1.7.14,1, pear-Mail_Mime-1.8.6_1,2, pear-Mail_mimeDecode-1.5.5, pear-Net_Socket-1.0.10, perl-5.14.2_3, php5-5.4.13, php5-mysql-5.4.13, php5-sockets-5.4.13, php5-xml-5.4.13, pkgconf-0.9.1_2, razor-agents-2.84, ripole-0.2.2, rpm2cpio-1.3_1, unrar-4.20_1,5, zoo-2.10.1_3

makepasswd-1.10_4
Random password generator
Long description | Changes | Main Web Site
Maintained by: toni.viemero@iki.fi
Requires: p5-Crypt-OpenSSL-Random-0.04, p5-Crypt-PasswdMD5-1.3_1, perl-5.14.2_3

manipulate_data-1.3_1
Search/extract/write raw data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

massh-2.0.57_1
Parallel ssh command execution and file transfer on multiple hosts
Long description | Changes | Main Web Site
Maintained by: sklauder@trimind.de
Requires: ambit-2.0.39, bash-4.2.42, gettext-0.18.1.1_1, libiconv-1.14_1
Also listed in: Sysutils

matrixssl-3.3
Small alternative SSL implementation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

mcrypt-2.6.8_1
Replacement for crypt(1)
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, libmcrypt-2.5.8, mhash-0.9.9.9_1

md4coll-0.1
Fast MD4 collision generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

md5coll-0.1
Fast MD5 collision generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

md5deep-4.3
Program to compute various message digests recursively
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

mdcrack-1.2_1
Bruteforce password MD5 hashes
Long description | Changes | Main Web Site
Maintained by: lasg@lasg.dk

medusa-2.1_1
Speedy, massively parallel, modular, login brute-forcer
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: libssh2-1.4.3,2, pcre-8.32

metasploit-4.5.0
Exploit-Framework for Penetration-Testing
Long description | Changes | Main Web Site
Maintained by: tanawts@gmail.com
Requires: libiconv-1.14_1, lua-5.1.5_5, nasm-2.10.03,1, ncurses-5.9_1, nmap-6.25_1, pcre-8.32, ruby-1.8.7.371,1, ruby18-gems-1.8.25, ruby18-iconv-1.8.7.371,1

mhash-0.9.9.9_1
Easy-to-use library for strong hashes such as MD5 and SHA1
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mindterm-binary-1.2.1_1
Full vt220 compatible Java SSH-1 client (not only for websites)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mingw32-openssl-1.0.0k
The OpenSSL library cross-compiled for MinGW32
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: gmp-5.1.1, libiconv-1.14_1, makedepend-1.0.3,1, mingw32-bin-msvcrt-r3.20.a3.17.2, mingw32-binutils-2.23.1,1, mingw32-gcc-4.7.2,1, mingw32-zlib-1.2.7_1, mpc-0.9, mpfr-3.1.2, perl-5.14.2_3, pkgconf-0.9.1_2, xproto-7.0.22
Also listed in: Devel

mixmaster-2.9.1_2
A cryptographically secure anonymous remailer
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: openssl-1.0.1_8, pcre-8.32, perl-5.14.2_3
Also listed in: Mail

monkeysphere-0.24
Use the OpenPGP web of trust to verify ssh connections
Long description | Changes | Main Web Site
Maintained by: dkg@fifthhorseman.net
Requires: bash-4.2.42, ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-1.4.13, libiconv-1.14_1, p5-Crypt-OpenSSL-Bignum-0.04, p5-Crypt-OpenSSL-RSA-0.28, p5-Crypt-OpenSSL-Random-0.04, p5-Digest-SHA1-2.13, perl-5.14.2_3, procmail-3.22_7

mosref-2.0.b3
Secure remote execution framework using a compact Scheme-influenced VM
Long description | Changes | Main Web Site
Maintained by: pjdelport@gmail.com
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Lang, Scheme

munge-0.5.10_1
Authentication service for creating and validating credentials
Long description | Changes | Main Web Site
Maintained by: 5u623l20@gmail.com
Requires: perl-5.14.2_3

mussh-1.0
Tool for easily running the same commands on multiple hosts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.2.42, gettext-0.18.1.1_1, libiconv-1.14_1

nacl-20110221_1
High speed cryptography library
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: binutils-2.23.1, gettext-0.18.1.1_1, libiconv-1.14_1

nat-20
NetBIOS auditing tool
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Net-mgmt

nautilus-locked-folder-1.0.0_11
Nautilus plugin that allows you to encrypt the contents of a folder
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19, atk-2.6.0, avahi-app-0.6.29_3, bash-4.2.42, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cantarell-fonts-0.0.12, cdparanoia-3.9.8_9, compositeproto-0.4.2, consolekit-0.4.3, cups-client-1.5.4_1, damageproto-1.2.1, dbus-1.6.8, dbus-glib-0.100.1, dconf-0.12.1_1, desktop-file-utils-0.18, dmidecode-2.11, docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, eel-2.26.0_7, encodings-1.0.4,1, esound-0.2.41_1, exempi-2.1.1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gconf2-2.32.0_3, gdbm-1.9.1, gdk-pixbuf2-2.26.5_3, getopt-1.1.5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, glib-networking-2.34.2, gmp-5.1.1, gnome-desktop-2.32.1_3, gnome-doc-utils-0.20.3, gnome-icon-theme-2.31.0_2, gnome-keyring-2.32.1_2, gnome-mime-data-2.18.0_4, gnome-mount-0.8_10, gnome-vfs-2.24.4_1, gnome_subr-1.0, gnomehier-3.0, gnutls-2.12.23_1, gobject-introspection-1.34.2, gsettings-desktop-schemas-3.0.1, gtk-2.24.17, gtk-engines2-2.20.2_1, gtk-update-icon-cache-2.24.17, gvfs-1.12.3, hal-0.5.14_20, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, iso8879-1986_3, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libIDL-0.8.14_1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXpm-3.5.9, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libart_lgpl-2.3.21,1, libaudiofile-0.2.7, libbonobo-2.32.0, libbonoboui-2.24.4_1, libcanberra-0.28_3, libcddb-1.3.2_1, libcdio-0.83_1, libcroco-0.6.8, libdaemon-0.14, libexecinfo-1.1_3, libexif-0.6.21, libffi-3.0.13, libfontenc-1.1.0, libgcrypt-1.5.0_1, libglade2-2.6.4_5, libgnome-2.32.0_1, libgnome-keyring-2.32.0_4, libgnomecanvas-2.30.3_1, libgnomeui-2.24.4_1, libgpg-error-1.11, libgphoto2-2.4.14_3, libgsf-1.14.21_1, libiconv-1.14_1, libltdl-2.4.2, libnotify-0.7.3_2, libogg-1.3.0,4, libproxy-0.4.6, libpthread-stubs-0.3_3, librsvg2-2.36.4, libsoup-2.40.3, libsoup-gnome-2.40.3_2, libtasn1-2.14, libtool-2.4.2, libvolume_id-0.81.1, libvorbis-1.3.3_1,3, libxcb-1.7, libxml2-2.8.0_1, libxslt-1.1.28, mkfontdir-1.0.7, mkfontscale-1.1.0, nautilus-2.32.2.1_3, nettle-2.6, p11-kit-0.16.3, p5-XML-Parser-2.41_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, policykit-0.9_6, policykit-gnome-0.9.2_6, polkit-0.105_1, popt-1.16, py27-cairo-1.8.10_1, py27-gobject-2.28.6_3, py27-gtk-2.24.0_1, py27-libxml2-2.8.0, python27-2.7.3_6, randrproto-1.3.2, rarian-0.8.1, renderproto-0.11.1, samba36-libsmbclient-3.6.13, shared-mime-info-1.0_2, sqlite3-3.7.14.1, startup-notification-0.12_1, talloc-2.0.8, tdb-1.2.11,1, tiff-4.0.3, unique-1.1.6_4, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xmlcharent-0.3_2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Deskutils

nbaudit-1.0_1
NetBIOS Auditing Tool / Security Kit
Long description | Changes
Maintained by: ports@FreeBSD.org

ncrack-0.4
High-speed network authentication cracking tool
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1

ncrypt-0.7.0_2
Advanced AES file encryption tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

nemesis-1.4_2
Command-line network packet creation and injection suite
Long description | Changes | Main Web Site
Maintained by: molter@tin.it
Requires: libnet10-1.0.2a_5,1
Also listed in: Net

nessus-2.2.9_1
Security scanner: looks for vulnerabilities in a given network
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: nessus-libnasl-2.2.9_1, nessus-libraries-2.2.9_1

nessus-libnasl-2.2.9_1
Nessus Attack Scripting Language
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: bison-2.7,1, gettext-0.18.1.1_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, nessus-libraries-2.2.9_1

nessus-libraries-2.2.9_1
Libraries for Nessus, the security scanner
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: bison-2.7,1, gettext-0.18.1.1_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1

nessus-plugins-2.2.9_2
Plugins for Nessus, the security scanner
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: lua-5.1.5_5, nessus-2.2.9_1, nessus-libnasl-2.2.9_1, nessus-libraries-2.2.9_1, nmap-6.25_1, pcre-8.32

netpgp-20101107
PGP signing, verification, encryption, and decryption program
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org

netsed-0.01_1
Alters the contents of network packets in real time
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Net

nettle-2.6
Low-level cryptographic library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, gmp-5.1.1, libiconv-1.14_1

netustad-0.3.1_5
A Web based admin tool that manages network services
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1
Also listed in: Net-mgmt

ngrep-1.45
Network grep
Long description | Changes | Main Web Site
Maintained by: edwin@mavetju.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Net

nikto-2.1.5
Web and CGI vulnerability scanner with SSL support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Net-SSLeay-1.54, perl-5.14.2_3
Also listed in: Www

nmap-6.25_1
Port scanning utility for large networks
Long description | Changes | Main Web Site
Maintained by: ohauer@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, lua-5.1.5_5, pcre-8.32
Also listed in: Ipv6

nmapsi4-0.3_2
GUI frontend for the nmap scanning utility
Long description | Changes | Main Web Site
Maintained by: g.veniamin@googlemail.com
Requires: atk-2.6.0, bitstream-vera-1.10_5, ca_root_nss-3.14.3, cairo-1.10.2_5,2, cmake-2.8.10.2, cmake-modules-2.8.10.2, compositeproto-0.4.2, damageproto-1.2.1, dbus-1.6.8, dri2proto-2.6, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gnome_subr-1.0, gnomehier-3.0, gobject-introspection-1.34.2, gstreamer-0.10.36, gstreamer-plugins-0.10.36_3,3, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libGL-7.6.1_3, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libXv-1.0.6,1, libXxf86vm-1.1.1, libdrm-2.4.17_1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libpciaccess-0.12.1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, lua-5.1.5_5, mkfontdir-1.0.7, mkfontscale-1.1.0, nmap-6.25_1, orc-0.4.16_1, pango-1.30.1, pciids-20130327, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-assistant-4.8.4, qt4-clucene-4.8.4, qt4-corelib-4.8.4_1, qt4-dbus-4.8.4, qt4-declarative-4.8.4, qt4-doc-4.8.4, qt4-gui-4.8.4, qt4-help-4.8.4, qt4-linguist-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-opengl-4.8.4, qt4-qmake-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-sql-4.8.4, qt4-sqlite-plugin-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qt4-webkit-4.8.4_1, qt4-xml-4.8.4, qt4-xmlpatterns-4.8.4, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, sqlite3-3.7.14.1, tiff-4.0.3, videoproto-2.3.1, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xdg-utils-1.0.2_8, xextproto-7.2.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1

nss-3.14.3
Libraries to support development of security-enabled applications
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, nspr-4.9.6, perl-5.14.2_3, sqlite3-3.7.14.1, zip-3.0

oath-toolkit-2.0.2
Library, tools, and PAM module for OATH authentication
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libltdl-2.4.2, libxml2-2.8.0_1, libxslt-1.1.28, pkgconf-0.9.1_2, xmlsec1-1.2.19

obfsproxy-0.1.4
Tool to obfuscate Tor traffic
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, libevent2-2.0.21, m4-1.4.16_1,1, openssl-1.0.1_8, perl-5.14.2_3, pkgconf-0.9.1_2, tor-devel-0.2.4.11.a
Also listed in: Net

ocaml-cryptgps-0.2.1_2
Symmetric cryptographic algorithms package for OCaml
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, ocaml-3.12.1_1, ocaml-findlib-1.3.3, pkgconf-0.9.1_2, renderproto-0.11.1, tcl-8.5.13, tk-8.5.13, xproto-7.0.22

ocaml-cryptokit-1.6
Variety of cryptographic primitives for Objective Caml
Long description | Changes | Main Web Site
Maintained by: jaapb@kerguelen.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libpthread-stubs-0.3_3, libxcb-1.7, ocaml-3.12.1_1, ocaml-findlib-1.3.3, pkgconf-0.9.1_2, renderproto-0.11.1, tcl-8.5.13, tk-8.5.13, xproto-7.0.22

ocaml-ssl-0.4.6
OpenSSL bindings for OCaml
Long description | Changes | Main Web Site
Maintained by: jaapb@kerguelen.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, kbproto-1.0.5, libX11-1.4.4,1, libXau-1.0.6, libXdmcp-1.1.0, libXft-2.3.1, libXrender-0.9.6, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, ocaml-3.12.1_1, ocaml-findlib-1.3.3, pkgconf-0.9.1_2, renderproto-0.11.1, tcl-8.5.13, tk-8.5.13, xproto-7.0.22
Also listed in: Devel

ocfpcsc-0.0.1_1
Open Card Framework to PC/SC bridge
Long description | Changes | Main Web Site
Maintained by: saper@saper.info
Requires: dejavu-2.33, expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, gmake-3.82_1, inputproto-2.0.2, java-zoneinfo-2013.b, javavmwrapper-2.4_3, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXaw-1.0.9,2, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXft-2.3.1, libXi-1.4.5,1, libXmu-1.1.0,1, libXp-1.0.1,1, libXpm-3.5.9, libXrender-0.9.6, libXt-1.1.1,1, libXtst-1.2.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, open-motif-2.3.4, openjdk6-b27_2, pcsc-lite-1.8.8,2, pkgconf-0.9.1_2, png-1.5.14, printproto-1.0.5, recordproto-1.14.1, renderproto-0.11.1, xbitmaps-1.1.1, xextproto-7.2.0, xproto-7.0.22
Also listed in: Devel, Java

oidentd-2.0.8_2
Ident server that supports user-defined ident strings
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Also listed in: Ipv6

oinkmaster-2.0_1
Help you update your snort rules after each update
Long description | Changes | Main Web Site
Maintained by: question+fbsdports@closedsrc.org
Requires: gettext-0.18.1.1_1, libiconv-1.14_1, perl-5.14.2_3, wget-1.14

onioncat-0.2.2.r554
IP-transparent Tor Hidden Service connector
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libevent2-2.0.21, tor-0.2.3.25
Also listed in: Net

op-1.32
Controlled privilege escalation tool
Long description | Changes
Maintained by: ehaupt@FreeBSD.org

openbsm-1.1.p2
Open Source Basic Security Module (BSM) Audit Implementation
Long description | Changes | Main Web Site
Maintained by: flz@FreeBSD.org

openbsm-devel-1.2.a3_1
Open Source Basic Security Module (BSM) Audit Implementation
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org

opencdk-0.6.6_3
Open Crypto Development Kit
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: gettext-0.18.1.1_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libtool-2.4.2, pkgconf-0.9.1_2

openconnect-4.08
Client for Cisco's AnyConnect SSL VPN
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2, libxml2-2.8.0_1, m4-1.4.16_1,1, perl-5.14.2_3, pkgconf-0.9.1_2, vpnc-scripts-20130311

opencryptoki-2.3.2_3
Open PKCS#11 implementation library
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, automake-1.12.6, automake-wrapper-20101119, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3, trousers-tddl-0.3.6_3

openct-0.6.20
Middleware framework for smart card terminals
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libltdl-2.4.2, pkgconf-0.9.1_2

opendkim-2.8.2
DKIM library and milter implementation
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp
Requires: expat-2.0.1_2, ldns-1.6.16, lua-5.1.5_5, openssl-1.0.1_8, unbound-1.4.20
Also listed in: Mail

openfwtk-2.0_1
Application proxy toolkit which inherits the ideology of TIS fwtk
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

openpgpsdk-0.9
OpenPGP SDK
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: ca_root_nss-3.14.3, cunit-2.1.0_2, curl-7.24.0_2, gettext-0.18.1.1_1, gnupg-2.0.19_3, libassuan-2.0.3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, perl-5.14.2_3, pth-2.0.7

opensaml2-2.4.3_1
Open source implementation of SAML2
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: apache-xml-security-c-1.6.1, ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, log4shib-1.0.4, pkgconf-0.9.1_2, xerces-c3-3.1.1_1, xmltooling-1.4.2_1

opensc-0.13.0
Libraries and utilities to access smart cards
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: docbook-1.4, docbook-4.1_4, docbook-4.2, docbook-4.3, docbook-4.4_2, docbook-4.5_2, docbook-5.0_1, docbook-sk-4.1.2_4, docbook-xml-4.2_1, docbook-xml-4.3, docbook-xml-4.4_1, docbook-xml-4.5, docbook-xsl-1.76.1, gettext-0.18.1.1_1, gmake-3.82_1, iso8879-1986_3, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libxml2-2.8.0_1, libxslt-1.1.28, pcsc-lite-1.8.8,2, pkgconf-0.9.1_2, xmlcatmgr-2.2, xmlcharent-0.3_2
Also listed in: Devel

openscep-0.4.2_7
Open source scep server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: apache22-2.2.24, apr-1.4.6.1.4.1_3, db42-4.2.52_5, expat-2.0.1_2, gdbm-1.9.1, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2, openldap-client-2.4.34_1, pcre-8.32, perl-5.14.2_3

openssh-portable-5.8.p2_4
The portable version of OpenBSD's OpenSSH
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Ipv6

openssl-1.0.1_8
SSL and crypto library
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: makedepend-1.0.3,1, perl-5.14.2_3, pkgconf-0.9.1_2, xproto-7.0.22
Also listed in: Devel

openssl_tpm_engine-0.4.1_1
OpenSSL TPM engine
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20101119, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtool-2.4.2, m4-1.4.16_1,1, perl-5.14.2_3, trousers-tddl-0.3.6_3

openvas-client-2.0.4_3
A GUI client for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, mkfontdir-1.0.7, mkfontscale-1.1.0, p5-XML-Parser-2.41_1, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.5.1, xproto-7.0.22

openvas-libnasl-2.0.1_7
NASL libraries for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-2.7,1, ca_root_nss-3.14.3, curl-7.24.0_2, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnupg-2.0.19_3, gnutls-2.12.23_1, gpgme-1.3.2, libassuan-2.0.3, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libtasn1-2.14, m4-1.4.16_1,1, nettle-2.6, openvas-libraries-2.0.3_2, p11-kit-0.16.3, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, pth-2.0.7, python27-2.7.3_6

openvas-libraries-2.0.3_2
Libraries for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.14.3, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnutls-2.12.23_1, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libtasn1-2.14, nettle-2.6, p11-kit-0.16.3, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, python27-2.7.3_6

openvas-plugins-1.0.7_4
Plugins for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.14.3, coreutils-8.20_2, curl-7.24.0_2, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnupg-2.0.19_3, gnutls-2.12.23_1, gpgme-1.3.2, libassuan-2.0.3, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libnet11-1.1.6_1,1, libtasn1-2.14, nettle-2.6, openvas-libnasl-2.0.1_7, openvas-libraries-2.0.3_2, openvas-server-2.0.2_2, p11-kit-0.16.3, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, pth-2.0.7, python27-2.7.3_6, rsync-3.0.9_3

openvas-server-2.0.2_2
A security scanner: a fork of Nessus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gamin-0.1.10_5, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmp-5.1.1, gnupg-2.0.19_3, gnutls-2.12.23_1, gpgme-1.3.2, libassuan-2.0.3, libffi-3.0.13, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, libksba-1.3.0, libtasn1-2.14, nettle-2.6, openvas-libnasl-2.0.1_7, openvas-libraries-2.0.3_2, p11-kit-0.16.3, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, pth-2.0.7, python27-2.7.3_6

openvpn-2.0.9_3
Secure IP/Ethernet tunnel daemon
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: lzo2-2.06
Also listed in: Net

openvpn-2.2.2_1
Secure IP/Ethernet tunnel daemon
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: lzo2-2.06
Also listed in: Net

openvpn-2.3.1
Secure IP/Ethernet tunnel daemon
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: easy-rsa-2.2.0.m, lzo2-2.06
Also listed in: Net

openvpn-admin-1.9.4_5
GUI frontend to openvpn
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.6.0, bitstream-vera-1.10_5, cairo-1.10.2_5,2, compositeproto-0.4.2, cups-client-1.5.4_1, damageproto-1.2.1, easy-rsa-2.2.0.m, encodings-1.0.4,1, expat-2.0.1_2, fixesproto-5.0, font-bh-ttf-1.0.3, font-misc-ethiopic-1.0.3, font-misc-meltho-1.0.3, font-util-1.3.0, fontconfig-2.9.0,1, freetype2-2.4.11, gamin-0.1.10_5, gdk-pixbuf2-2.26.5_3, gettext-0.18.1.1_1, gio-fam-backend-2.34.3, glib-2.34.3, gmake-3.82_1, gnomehier-3.0, gobject-introspection-1.34.2, gtk-2.24.17, gtk-sharp-2.12.10_1, gtk-update-icon-cache-2.24.17, hicolor-icon-theme-0.12, inputproto-2.0.2, intltool-0.41.1, jasper-1.900.1_10, jbigkit-1.6, jpeg-8_4, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcomposite-0.4.3,1, libXcursor-1.1.12, libXdamage-1.1.3, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXft-2.3.1, libXi-1.4.5,1, libXinerama-1.1.1,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libfontenc-1.1.0, libglade2-2.6.4_5, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, libxml2-2.8.0_1, lzo2-2.06, mkfontdir-1.0.7, mkfontscale-1.1.0, mono-3.0.3_2, openvpn-2.3.1, p5-XML-LibXML-2.0004_1,1, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, pango-1.30.1, pcre-8.32, perl-5.14.2_3, pixman-0.24.2, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, randrproto-1.3.2, renderproto-0.11.1, shared-mime-info-1.0_2, tiff-4.0.3, xcb-util-0.3.9_1,1, xcb-util-renderutil-0.3.8, xextproto-7.2.0, xineramaproto-1.2.1, xmlcatmgr-2.2, xorg-fonts-truetype-7.5.1, xproto-7.0.22
Also listed in: Gnome

openvpn-auth-ldap-2.0.3_3
LDAP authentication plugin for OpenVPN
Long description | Changes | Main Web Site
Maintained by: snb@FreeBSD.org
Requires: easy-rsa-2.2.0.m, lzo2-2.06, openldap-client-2.4.34_1, openvpn-2.3.1, re2c-0.13.5

openvpn-auth-radius-2.1
RADIUS authentication plugin for OpenVPN
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: easy-rsa-2.2.0.m, gettext-0.18.1.1_1, gmake-3.82_1, libgcrypt-1.5.0_1, libgpg-error-1.11, libiconv-1.14_1, lzo2-2.06, openvpn-2.3.1

openvpn-beta-2.3.r2
Secure IP/Ethernet tunnel daemon
Long description | Changes | Main Web Site
Maintained by: ecrist@secure-computing.net
Requires: lzo2-2.06
Also listed in: Net

openvpn-devel-201250
Secure IP/Ethernet tunnel daemon
Long description | Changes | Main Web Site
Maintained by: ecrist@secure-computing.net
Requires: lzo2-2.06
Also listed in: Net

ophcrack-3.4.1
Windows password cracker based on rainbow tables
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, glib-2.34.3, gmake-3.82_1, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, python27-2.7.3_6, qt4-corelib-4.8.4_1, qt4-gui-4.8.4, qt4-moc-4.8.4, qt4-qmake-4.8.4, qt4-rcc-4.8.4, qt4-svg-4.8.4, qt4-uic-4.8.4, qwt-5.2.3, randrproto-1.3.2, renderproto-0.11.1, xdg-utils-1.0.2_8, xextproto-7.2.0, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1

opieprint-1.0_1
Output postscript with 100 OPIE passwords credit card sized
Long description | Changes
Maintained by: jadawin@FreeBSD.org
Requires: perl-5.14.2_3

osiris-4.2.3_1
The Shmoo client/server host integrity checker
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org

ossec-hids-client-2.7
The client port of ossec-hids
Long description | Changes | Main Web Site
Maintained by: glarkin@FreeBSD.org

ossec-hids-local-2.7
The client and server (local) port of ossec-hids
Long description | Changes | Main Web Site
Maintained by: glarkin@FreeBSD.org

ossec-hids-server-2.7
A security tool to monitor and check logs and intrusions
Long description | Changes | Main Web Site
Maintained by: glarkin@FreeBSD.org

osslsigncode-1.3_2
OpenSSL-based signcode utility
Long description | Changes | Main Web Site
Maintained by: snb@FreeBSD.org
Requires: ca_root_nss-3.14.3, curl-7.24.0_2, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Devel

ostinato-0.5.1_1
Packet crafter/generator and analyzer with friendly GUI
Long description | Changes | Main Web Site
Maintained by: zeising@FreeBSD.org
Requires: ca_root_nss-3.14.3, expat-2.0.1_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.9.0,1, freetype2-2.4.11, gettext-0.18.1.1_1, glib-2.34.3, hicolor-icon-theme-0.12, icu-50.1.2, inputproto-2.0.2, kbproto-1.0.5, libICE-1.0.7,1, libSM-1.2.0,1, libX11-1.4.4,1, libXau-1.0.6, libXcursor-1.1.12, libXdmcp-1.1.0, libXext-1.3.0_1,1, libXfixes-5.0, libXfontcache-1.0.5, libXi-1.4.5,1, libXinerama-1.1.1,1, libXmu-1.1.0,1, libXrandr-1.3.2, libXrender-0.9.6, libXt-1.1.1,1, libffi-3.0.13, libiconv-1.14_1, libpthread-stubs-0.3_3, libxcb-1.7, pcre-8.32, perl-5.14.2_3, pkgconf-0.9.1_2, png-1.5.14, protobuf-2.5.0, python27-2.7.3_6, qt4-corelib-4.8.4_1, qt4-gui-4.8.4, qt4-moc-4.8.4, qt4-network-4.8.4, qt4-qmake-4.8.4, qt4-rcc-4.8.4, qt4-script-4.8.4, qt4-uic-4.8.4, qt4-xml-4.8.4, randrproto-1.3.2, renderproto-0.11.1, xdg-utils-1.0.2_8, xextproto-7.2.0, xineramaproto-1.2.1, xprop-1.2.1, xproto-7.0.22, xset-1.2.2_1
Also listed in: Net

outguess-0.2
Steganographic tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

p0f-3.06b
Passive OS fingerprinting tool
Long description | Changes | Main Web Site
Maintained by: fbsd-ports@opsec.eu
Also listed in: Net-mgmt

p0f2-2.0.8_1
Passive OS fingerprinting tool
Long description | Changes | Main Web Site
Maintained by: catone@cpan.org
Requires: gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1
Also listed in: Net-mgmt

p11-kit-0.16.3
Library for loading and enumerating of PKCS#11 modules
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: ca_root_nss-3.14.3, gettext-0.18.1.1_1, gmake-3.82_1, libiconv-1.14_1, libtasn1-2.14, libtool-2.4.2, pkgconf-0.9.1_2
Also listed in: Devel

p5-Apache-Htpasswd-1.8
Manage Unix crypt-style password file
Long description | Changes | Main Web Site
Maintained by: glarkin@FreeBSD.org
Requires: p5-Crypt-PasswdMD5-1.3_1, p5-Digest-SHA1-2.13, p5-MIME-Base64-3.13, perl-5.14.2_3
Also listed in: Perl5, Www

p5-App-Genpass-2.33
Quickly and easily create secure passwords
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.0.1_2, p5-B-Hooks-EndOfScope-0.12, p5-Class-Method-Modifiers-2.03, p5-Config-Any-0.23_1, p5-Config-General-2.51, p5-Config-Tiny-2.14, p5-Data-OptList-0.107, p5-Devel-GlobalDestruction-0.10, p5-Dist-CheckConflicts-0.02, p5-File-HomeDir-1.00, p5-File-Which-1.09, p5-Filter-1.46, p5-JSON-XS-2.33, p5-List-AllUtils-0.03, p5-List-MoreUtils-0.33, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Moo-1.001000, p5-MooX-Types-MooseLike-0.23, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Role-Tiny-1.002.005, p5-Sub-Exporter-0.985, p5-Sub-Exporter-Progressive-0.001.006, p5-Sub-Identify-0.04, p5-Sub-Install-0.926, p5-Sub-Name-0.05, p5-Try-Tiny-0.12, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, p5-XML-SAX-Expat-0.40_2, p5-XML-Simple-2.20, p5-YAML-LibYAML-0.41, p5-common-sense-3.6, p5-namespace-clean-0.24, p5-strictures-1.004004, perl-5.14.2_3
Also listed in: Perl5

p5-App-TLSMe-0.100000
Perl extension for TLS/SSL tunnel
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: p5-AnyEvent-7.04,1, p5-Net-SSLeay-1.54, perl-5.14.2_3
Also listed in: Perl5

p5-Auth-YubikeyDecrypter-0.07
Decrypting the output from the yubikey token
Long description | Changes | Main Web Site
Maintained by: fbsd-ports@opsec.eu
Requires: p5-Crypt-Rijndael-1.11, perl-5.14.2_3
Also listed in: Perl5

p5-AuthCAS-1.6
A Perl API to Yale's Central Authentication System (CAS)
Long description | Changes | Main Web Site
Maintained by: fw@moov.de
Requires: p5-Authen-NTLM-1.09, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Bitcard-0.90
Bitcard authentication verification
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Class-ErrorHandler-0.01, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-JSON-2.53, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Captcha-1.023_8
Perl module to verify the human element in transactions
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gd-2.0.35_8,1, jpeg-8_4, p5-GD-2.49, perl-5.14.2_3, png-1.5.14
Also listed in: Perl5

p5-Authen-CyrusSASL-0.01
Perl5 module for accessing the SASL authentication daemon
Long description | Changes | Main Web Site
Maintained by: bra@fsn.hu
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Authen-DecHpwd-2.006
Perl module for DEC VMS password hashing
Long description | Changes | Main Web Site
Maintained by: brix@FreeBSD.org
Requires: p5-Data-Integer-0.004, p5-Digest-CRC-0.18, p5-Module-Build-0.4004, p5-Scalar-String-0.002, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Htpasswd-0.171
Authen::Htpasswd - interface to read and modify Apache .htpasswd files
Long description | Changes | Main Web Site
Maintained by: tobez@FreeBSD.org
Requires: p5-Class-Accessor-0.34, p5-Crypt-PasswdMD5-1.3_1, p5-Digest-SHA1-2.13, p5-IO-LockedFile-0.23, perl-5.14.2_3
Also listed in: Perl5, Www

p5-Authen-Krb5-1.9
Perl extension for Kerberos 5
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: gettext-0.18.1.1_1, krb5-1.11.1_1, libiconv-1.14_1, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Libwrap-0.22
Authen::Libwrap - access to TCP Wrappers library
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Module-Build-0.4004, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-NTLM-1.09
An NTLM authentication module
Long description | Changes | Main Web Site
Maintained by: james@divide.org
Requires: p5-Digest-HMAC-1.03, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-OATH-1.0.0
OATH one time passwords implementation
Long description | Changes | Main Web Site
Maintained by: jnlin@csie.nctu.edu.tw
Requires: p5-Algorithm-C3-0.08, p5-Class-C3-0.24, p5-Class-Load-0.20, p5-Class-Load-XS-0.06, p5-Data-OptList-0.107, p5-Devel-GlobalDestruction-0.10, p5-Digest-HMAC-1.03, p5-Digest-SHA1-2.13, p5-Dist-CheckConflicts-0.02, p5-Eval-Closure-0.08, p5-List-MoreUtils-0.33, p5-MRO-Compat-0.12, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Moose-2.0801, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Sub-Exporter-0.985, p5-Sub-Exporter-Progressive-0.001.006, p5-Sub-Install-0.926, p5-Sub-Name-0.05, p5-Task-Weaken-1.04, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-PAAS-1.1.1
Perl Authentication & Authorization Service
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Config-Record-1.1.2, p5-Log-Log4perl-1.40, p5-Storable-2.39, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-PAM-0.16_1
A Perl interface to the PAM library
Long description | Changes | Main Web Site
Maintained by: des@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Passphrase-0.008
Perl module for handling hashed passwords/passphrases as objects
Long description | Changes | Main Web Site
Maintained by: brix@FreeBSD.org
Requires: p5-Authen-DecHpwd-2.006, p5-Class-Mix-0.005_1, p5-Crypt-Blowfish-2.12, p5-Crypt-CBC-2.32, p5-Crypt-DES-2.05, p5-Crypt-Eksblowfish-0.009, p5-Crypt-MySQL-0.04, p5-Crypt-PasswdMD5-1.3_1, p5-Crypt-Rijndael-1.11, p5-Crypt-UnixCrypt_XS-0.09, p5-Data-Entropy-0.007, p5-Data-Float-0.012, p5-Data-Integer-0.004, p5-Digest-CRC-0.18, p5-Digest-MD4-1.9, p5-Digest-SHA1-2.13, p5-HTTP-Lite-2.4, p5-Module-Build-0.4004, p5-Module-Runtime-0.013, p5-Params-Classify-0.013, p5-Scalar-String-0.002, p5-parent-0.225, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-PluggableCaptcha-0.05_2
Pluggable Captcha framework for Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-HTML-Email-Obfuscate-1.00, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-Number-Spell-0.04, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Radius-0.22
Perl5 module to provide simple Radius client facilities
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Data-HexDump-0.02, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-SASL-2.16
Perl5 module for SASL authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Digest-HMAC-1.03, p5-GSSAPI-0.28, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-SASL-Cyrus-0.13
XS SASL Authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: cyrus-sasl-2.1.26_2, p5-Authen-SASL-2.16, p5-Digest-HMAC-1.03, p5-GSSAPI-0.28, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-0.5
Simple authentication framework
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-DBI-0.2
Simple DBI authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-DBI-1.625, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-DBM-0.2
Simple DBM authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-HTTP-0.2
Simple HTTP authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09, p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Digest-HMAC-1.03, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Params-Validate-1.07, p5-Socket-2.009, p5-Try-Tiny-0.12, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-LDAP-0.3
Simple LDAP authentication
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Authen-SASL-2.16, p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Convert-ASN1-0.26, p5-Crypt-PasswdMD5-1.3_1, p5-Digest-HMAC-1.03, p5-GSSAPI-0.28, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-Math-BigInt-1.997, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Net-SSLeay-1.54, p5-Params-Validate-1.07, p5-Socket-2.009, p5-Try-Tiny-0.12, p5-URI-1.60, p5-XML-Filter-BufferText-1.01, p5-XML-NamespaceSupport-1.11, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, p5-XML-SAX-Writer-0.53, p5-perl-ldap-0.4400, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-Net-0.2_1
Simple authentication via FTP, POP3, or SMTP
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-PAM-0.2
Simple PAM authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-PAM-0.16_1, p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-Passwd-0.6
Simple Passwd authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-RADIUS-0.1
Simple RADIUS authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-Radius-0.22, p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Data-HexDump-0.02, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-SMB-0.1
Simple SMB authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-Simple-0.5, p5-Authen-Smb-0.91, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Crypt-PasswdMD5-1.3_1, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Params-Validate-1.07, p5-Try-Tiny-0.12, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Simple-SSH-0.1
Simple SSH authentication
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: gmp-5.1.1, p5-Authen-Simple-0.5, p5-Class-Accessor-0.34, p5-Class-Data-Inheritable-0.08, p5-Class-ErrorHandler-0.01, p5-Class-Loader-2.03, p5-Convert-ASCII-Armour-1.4_2, p5-Convert-ASN1-0.26, p5-Convert-PEM-0.08, p5-Crypt-Blowfish-2.12, p5-Crypt-CBC-2.32, p5-Crypt-DES-2.05, p5-Crypt-DES_EDE3-0.01_1, p5-Crypt-DH-0.07, p5-Crypt-DSA-1.17, p5-Crypt-IDEA-1.08_1, p5-Crypt-PasswdMD5-1.3_1, p5-Crypt-Primes-0.50, p5-Crypt-RSA-1.99_1, p5-Crypt-Random-1.25_1, p5-Data-Buffer-0.04, p5-Digest-BubbleBabble-0.02, p5-Digest-HMAC-1.03, p5-Digest-MD2-2.03, p5-Digest-SHA1-2.13, p5-File-Which-1.09, p5-Math-BigInt-1.997, p5-Math-BigInt-GMP-1.37, p5-Math-GMP-2.06_1, p5-Math-Pari-2.01080605, p5-Module-Build-0.4004, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Net-SSH-Perl-1.35, p5-Params-Validate-1.07, p5-Sort-Versions-1.5, p5-String-CRC32-1.4, p5-Tie-EncryptedHash-1.24, p5-Try-Tiny-0.12, pari-2.3.5,1, perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Smb-0.91
Perl extension to authenticate against an SMB server
Long description | Changes | Main Web Site
Maintained by: ma499@doc.ic.ac.uk
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Authen-TacacsPlus-0.24
Perl module that provides authentication using a tacacs+ server
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Authen-Ticket-0.02
Perl module providing the framework for implementing a ticketing system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Authen-TypeKey-0.05_2
TypeKey authentication verification
Long description | Changes | Main Web Site
Maintained by: gslin@gslin.org
Requires: p5-Authen-NTLM-1.09, p5-Class-ErrorHandler-0.01, p5-Digest-HMAC-1.03, p5-Digest-SHA1-2.13, p5-Encode-Locale-1.03, p5-File-Listing-6.04, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Socket-2.009, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-libwww-6.05, perl-5.14.2_3
Also listed in: Perl5

p5-Business-PayPal-EWP-1.03
Perl extension for PayPal Encrypted Website Payments
Long description | Changes | Main Web Site
Maintained by: lippe@FreeBSD.org
Requires: p5-Net-SSLeay-1.54, perl-5.14.2_3
Also listed in: Perl5

p5-CACertOrg-CA-20110724.001
CACert.org CA root certificate in PEM format
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-CSP-0.34
A Perl tool for managing Certificate Authorities
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: p5-Bit-Vector-7.2_2, p5-Carp-Clan-6.04, p5-Date-Calc-6.3, p5-IO-Tty-1.10, p5-IPC-Run-0.92, p5-Term-Prompt-1.04, p5-Term-ReadKey-2.30, perl-5.14.2_3
Also listed in: Perl5

p5-Catalyst-Plugin-Authentication-OpenID-0.02
OpenID Authentication
Long description | Changes | Main Web Site
Maintained by: gslin@gslin.org
Requires: expat-2.0.1_2, gmp-5.1.1, p5-Algorithm-C3-0.08, p5-Authen-NTLM-1.09, p5-B-Hooks-EndOfScope-0.12, p5-CGI-Simple-1.113, p5-Carp-Clan-6.04, p5-Catalyst-Runtime-5.90020, p5-Class-Accessor-0.34, p5-Class-C3-0.24, p5-Class-C3-Adopt-NEXT-0.13, p5-Class-Inspector-1.28, p5-Class-Load-0.20, p5-Class-Load-XS-0.06, p5-Crypt-DH-GMP-0.00010, p5-Data-Dump-1.21, p5-Data-OptList-0.107, p5-Devel-GlobalDestruction-0.10, p5-Devel-StackTrace-1.30, p5-Devel-StackTrace-AsHTML-0.14, p5-Digest-HMAC-1.03, p5-Dist-CheckConflicts-0.02, p5-Email-MIME-ContentType-1.01.5, p5-Encode-Locale-1.03, p5-Eval-Closure-0.08, p5-File-Listing-6.04, p5-File-ShareDir-1.03, p5-Filesys-Notify-Simple-0.10, p5-Getopt-Long-Descriptive-0.093, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Body-1.17, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-HTTP-Request-AsCGI-1.2, p5-Hash-MultiValue-0.13, p5-IO-HTML-1.00, p5-IO-Socket-INET6-2.69, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-JSON-2.53, p5-LWP-MediaTypes-6.02, p5-LWPx-ParanoidAgent-1.07, p5-List-MoreUtils-0.33, p5-MRO-Compat-0.12, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Moose-2.0801, p5-MooseX-Emulate-Class-Accessor-Fast-0.00903, p5-MooseX-Getopt-0.56, p5-MooseX-MethodAttributes-0.28, p5-MooseX-Role-Parameterized-1.00, p5-MooseX-Role-WithOverloading-0.09, p5-MooseX-Types-0.35_1, p5-MooseX-Types-Common-0.001008, p5-MooseX-Types-LoadableClass-0.008, p5-Net-DNS-0.72, p5-Net-HTTP-6.06, p5-Net-OpenID-Common-1.14, p5-Net-OpenID-Consumer-1.13, p5-Net-SSLeay-1.54, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Params-Validate-1.07, p5-Path-Class-0.32, p5-Plack-1.0016, p5-Plack-Middleware-ReverseProxy-0.15, p5-Plack-Test-ExternalServer-0.01, p5-Safe-Isa-1.000.002, p5-Socket-2.009, p5-Socket6-0.23, p5-Stream-Buffered-0.02, p5-String-RewritePrefix-0.006, p5-Sub-Exporter-0.985, p5-Sub-Exporter-Progressive-0.001.006, p5-Sub-Identify-0.04, p5-Sub-Install-0.926, p5-Sub-Name-0.05, p5-Task-Weaken-1.04, p5-Text-SimpleTable-2.03, p5-Tree-Simple-1.18, p5-Tree-Simple-VisitorFactory-0.10_1, p5-Try-Tiny-0.12, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-XML-NamespaceSupport-1.11, p5-XML-Parser-2.41_1, p5-XML-SAX-0.99, p5-XML-SAX-Base-1.08, p5-XML-SAX-Expat-0.40_2, p5-XML-Simple-2.20, p5-aliased-0.31, p5-libwww-6.05, p5-namespace-autoclean-0.13, p5-namespace-clean-0.24, perl-5.14.2_3
Also listed in: Www, Perl5

p5-Catalyst-Plugin-Captcha-0.04_1
Create and validate Captcha for Catalyst
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.0.1_2, fontconfig-2.9.0,1, freetype2-2.4.11, gd-2.0.35_8,1, jpeg-8_4, p5-Algorithm-C3-0.08, p5-Authen-NTLM-1.09, p5-B-Hooks-EndOfScope-0.12, p5-CGI-Simple-1.113, p5-Carp-Clan-6.04, p5-Catalyst-Plugin-Session-0.37, p5-Catalyst-Runtime-5.90020, p5-Class-Accessor-0.34, p5-Class-C3-0.24, p5-Class-C3-Adopt-NEXT-0.13, p5-Class-Inspector-1.28, p5-Class-Load-0.20, p5-Class-Load-XS-0.06, p5-Data-Dump-1.21, p5-Data-OptList-0.107, p5-Devel-GlobalDestruction-0.10, p5-Devel-StackTrace-1.30, p5-Devel-StackTrace-AsHTML-0.14, p5-Digest-HMAC-1.03, p5-Dist-CheckConflicts-0.02, p5-Encode-Locale-1.03, p5-Eval-Closure-0.08, p5-File-Listing-6.04, p5-File-ShareDir-1.03, p5-Filesys-Notify-Simple-0.10, p5-GD-2.49, p5-GD-SecurityImage-1.72,1, p5-Getopt-Long-Descriptive-0.093, p5-HTML-Parser-3.69, p5-HTML-Tagset-3.20, p5-HTTP-Body-1.17, p5-HTTP-Cookies-6.01, p5-HTTP-Daemon-6.01, p5-HTTP-Date-6.02, p5-HTTP-Message-6.06_1, p5-HTTP-Negotiate-6.01, p5-HTTP-Request-AsCGI-1.2, p5-Hash-MultiValue-0.13, p5-IO-HTML-1.00, p5-IO-Socket-IP-0.19, p5-IO-Socket-SSL-1.84, p5-LWP-MediaTypes-6.02, p5-List-MoreUtils-0.33, p5-MRO-Compat-0.12, p5-Module-Implementation-0.06, p5-Module-Runtime-0.013, p5-Moose-2.0801, p5-MooseX-Emulate-Class-Accessor-Fast-0.00903, p5-MooseX-Getopt-0.56, p5-MooseX-MethodAttributes-0.28, p5-MooseX-Role-Parameterized-1.00, p5-MooseX-Role-WithOverloading-0.09, p5-MooseX-Types-0.35_1, p5-MooseX-Types-Common-0.001008, p5-MooseX-Types-LoadableClass-0.008, p5-Net-HTTP-6.06, p5-Net-SSLeay-1.54, p5-Object-Signature-1.07, p5-Package-DeprecationManager-0.13, p5-Package-Stash-0.34, p5-Package-Stash-XS-0.26, p5-Params-Util-1.07, p5-Params-Validate-1.07, p5-Path-Class-0.32, p5-Plack-1.0016, p5-Plack-Middleware-ReverseProxy-0.15, p5-Plack-Test-ExternalServer-0.01, p5-Safe-Isa-1.000.002, p5-Socket-2.009, p5-Stream-Buffered-0.02, p5-String-RewritePrefix-0.006, p5-Sub-Exporter-0.985, p5-Sub-Exporter-Progressive-0.001.006, p5-Sub-Identify-0.04, p5-Sub-Install-0.926, p5-Sub-Name-0.05, p5-Task-Weaken-1.04, p5-Text-SimpleTable-2.03, p5-Tree-Simple-1.18, p5-Tree-Simple-VisitorFactory-0.10_1, p5-Try-Tiny-0.12, p5-URI-1.60, p5-WWW-RobotRules-6.02, p5-aliased-0.31, p5-libwww-6.05, p5-namespace-autoclean-0.13, p5-namespace-clean-0.24, perl-5.14.2_3, png-1.5.14
Also listed in: Www, Perl5

p5-Cisco-Hash-0.02
De- and encrypts Cisco type 7 hashes
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Anubis-1.0.4
Crypt::CBC-compliant block cipher
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-AppleTwoFish-0.051
Perl extension for Apple iTMS internal key descrambling algorithm
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Blowfish-2.12
Perl5 interface to the Blowfish encryption alogorithm
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Crypt-CBC-2.32, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Blowfish_PP-1.12
Blowfish encryption algorithm implemented purely in Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-CAST5-0.05
CAST5 block cipher
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-CAST5_PP-1.04
CAST5 block cipher in pure Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-CBC-2.32
Perl5 interface to Cipher Block Chaining with DES and IDEA
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-CBCeasy-0.24
Easy things make really easy with Crypt::CBC
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Crypt-Blowfish-2.12, p5-Crypt-Blowfish_PP-1.12, p5-Crypt-CBC-2.32, p5-Crypt-DES-2.05, p5-Crypt-IDEA-1.08_1, p5-Crypt-Rijndael-1.11, p5-Crypt-Twofish2-1.02, p5-MD5-2.03, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-CFB-0.02
Perl extension for encrypting data in Cipher Feedback Mode
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Caesar-0.01
Perl extension for decrypting rot-N strings
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Camellia_PP-0.02
Perl extension for Camellia Encryption Algorithm in pure Perl
Long description | Changes | Main Web Site
Maintained by: yanagisawa@csg.is.titech.ac.jp
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Chimera-1.01
Perl extension for Chimera key exchange protocol
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-CipherSaber-1.00
Perl module providing an OO interface to CipherSaber encryption
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Carp-1.26, p5-Sub-Uplevel-0.2400, p5-Test-Warn-0.24, p5-Tree-DAG_Node-1.06, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Cracklib-1.7_1
Perl interface to Alec Muffet's cracklib library
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: cracklib-2.8.22, p5-Devel-Symdump-2.1000, p5-Pod-Coverage-0.22, p5-Test-Pod-Coverage-1.08, p5-Test-Simple-0.98, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Ctr-0.01_1
Perl extension for encrypting data in Counter Mode
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: p5-Crypt-CFB-0.02, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-DES-2.05
Perl5 interface to DES block cipher
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Crypt-CBC-2.32, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-DES_EDE3-0.01_1
Perl5 interface to a implementing 3-DES EDE encryption and decryption
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: p5-Crypt-CBC-2.32, p5-Crypt-DES-2.05, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-DES_PP-1.00
Perl extension for DES encryption in pure Perl
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-DH-0.07
Perl5 interface to a Diffie-Hellman key exchange system
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-DSA-1.17
DSA signature and key generation
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Class-ErrorHandler-0.01, p5-Convert-ASN1-0.26, p5-Convert-PEM-0.08, p5-Crypt-CBC-2.32, p5-Crypt-DES-2.05, p5-Crypt-DES_EDE3-0.01_1, p5-Data-Buffer-0.04, p5-Digest-SHA1-2.13, p5-File-Which-1.09, p5-Math-BigInt-1.997, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Dining-1.01
The Dining Cryptographers' Protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: gmp-5.1.1, p5-Class-Loader-2.03, p5-Crypt-Random-1.25_1, p5-Error-0.17019, p5-Math-Pari-2.01080605, p5-Net-Address-IPv4-Local-0.12, pari-2.3.5,1, perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-ECB-1.45
Perl module implementing the ECB encryption algorithm
Long description | Changes | Main Web Site
Maintained by: tobez@FreeBSD.org
Requires: perl-5.14.2_3
Also listed in: Perl5

p5-Crypt-Eksblowfish-0.009
Perl module for the Eksblowfish block cipher
Long description |